/***********************************
   Alumna: Cristina Iriarte Piqué
   Base de dades: Oracle 11g
   TFC: Control consum energètic
   Script: Inicialització de la BD
*******************************************/

-- INSERCIONS A LA TAULA MISSATGES_ERROR --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-01001,'CLAU PRIMÀRIA INCORRECTA: CLAU ÉS NUL·LA O NO EXISTEIX');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-01002,'CLAU FORANA INCORRECTA: CLAU ÉS NUL·LA O NO EXISTEIX');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-01003,'DADES INCORRECTES: REGISTRE EXISTENT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-01004,'DADES INCORRECTES: REGISTRE INEXISTENT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-01005,'DADES INCORRECTES: TIPUS DE CENTRAL DE PRODUCCIÓ NO VÀLIDA');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02001,'REGLES NEGOCI INCORRECTES: COMPTADOR AMB CONTRACTE ASSOCIAT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02002,'REGLES NEGOCI INCORRECTES: CLIENT AMB CONTRACTE ASSOCIAT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02003,'REGLES NEGOCI INCORRECTES: CENTRALETA DE DISTRIBUCIÓ AMB COMPTADORS ASSOCIATS A CONTRACTES');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02004,'DADES INCORRECTES: MANCA INFORMAR L''ENERGIA MINIMA I/O ELS KG DE REBUIG DE LA CENTRAL NUCLEAR');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02005,'DADES INCORRECTES: MANCA INFORMAR LES EMISSIONS EMESSES PER LA CENTRAL TÈRMICA');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02006,'DADES INCORRECTES: MANCA INFORMAR LES EMISSIONS EMESSES PER LA CENTRAL DE CARBÓ');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02007,'REGLES NEGOCI INCORRECTES: CENTRAL DE PRODUCCIÓ AMB CENTRALETES DE DISTRIBUCIÓ ACTIVES');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02008,'REGLES NEGOCI INCORRECTES: CENTRAL DE PRODUCCIÓ I CENTRALETA DE DISTRIBUCIÓ PERTANYEN A PAÏSOS DIFERENTS');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02009,'REGLES NEGOCI INCORRECTES: CENTRAL DE PRODUCCIÓ I CENTRALETA DE DISTRIBUCIÓ PERTANYEN A PROVÍNCIES DIFERENTS');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02010,'REGLES NEGOCI INCORRECTES: LINIA DE COMUNICACIÓ AMB COMPTADORS ASSOCIATS A CONTRACTES');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02011,'DADES INCORRECTES: TIPUS DE LECTURA INCORRECTE. EL COMPTADOR REQUERIX UN ALTRE TIPUS DE LECTURA');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02012,'REGLES NEGOCI INCORRECTES: COMPTADOR SENSE SUBMINISTRAMENT ELÈCTRIC. NO TÉ CAP CENTRAL DE PRODUCCIÓ ASSOCIAT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02013,'DADES INCORRECTES: DATA FI CONTRACTE HA DE SER POSTERIOR AL DIA D''AVUI');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02014,'DADES INCORRECTES: EL CONTRACTE HA DE TENIR UN CLIENT ASSOCIAT EXISTENT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02015,'DADES INCORRECTES: EL CONTRACTE HA DE TENIR UN COMPTADOR ASSOCIAT EXISTENT');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02016,'DADES INCORRECTES: MANCA INFORMAR EL Nº DE MOLINS DE LA CENTRAL EÒLICA');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02017,'DADES INCORRECTES: MANCA INFORMAR EL Nº DE PANELLS DE LA CENTRAL SOLAR');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02018,'REGLES NEGOCI INCORRECTES: CENTRALETA DE DISTRIBUCIÓ SENSE CENTRAL DE PRODUCCIÓ ASSOCIADA');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02019,'REGLES NEGOCI INCORRECTES: CENTRALETA DE DISTRIBUCIÓ I COMTADOR  PERTANYEN A PAÏSOS DIFERENTS');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02020,'REGLES NEGOCI INCORRECTES: CENTRALETA DE DISTRIBUCIÓ I COMTADOR PERTANYEN A PROVÍNCIES DIFERENTS');
INSERT INTO MSG_ERRORS(ID_ERROR, DESCRIPCIO) VALUES(-02021,'REGLES NEGOCI INCORRECTES: COMPTADOR SENSE CONTRACTE ASSOCIAT');

COMMIT;
/

-- INSERCIONS A LA TAULA PAIS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
INSERT INTO PAIS VALUES	('DE','ALEMANYA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('AT','ÀUSTRIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('BE','BÈLGICA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('BG','BULGÀRIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('CY','XIPRE',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('DK','DINAMARCA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('SK','ESLOVÀQUIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('SL','ESLOVÈNIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('ES','ESPANYA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('EE','ESTÒNIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('FI','FINLÀNDIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('FR','FRANÇA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('GR','GRÈCIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('HU','HUNGRIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('IE','IRLANDA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('IT','ITÀLIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('LV','LETÒNIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('LT','LITUÀNIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('LU','LUXEMBURG',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('MT','MALTA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('NL','PAÏSOS BAIXOS',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('PL','POLÒNIA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('PT','PORTUGAL',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('GB','REGENE UNIT',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('CZ','REPÚBLICA XECA',NULL,NULL,NULL,NULL);
INSERT INTO PAIS VALUES	('RO','RUMANIA',NULL,NULL,NULL,NULL);
COMMIT;
/

-- INSERCIONS A LA TAULA MODEL_COMPTADORS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
INSERT INTO MODEL_COMPTADORS VALUES('GE2840','LANDIS I GYR','04/08/2001','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02193','SCHLUMBERGER','06/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('PBC896','SCHLUMBERGER','25/03/2003','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GNM840','SCHLUMBERGER','11/07/2002','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GXJ840','LANDIS I GYR','11/09/2004','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GYJ840','LANDIS I GYR','26/04/2005','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02199','SCHLUMBERGER','05/08/2001','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02205','SCHLUMBERGER','07/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GTA840','LANDIS I GYR','26/03/2003','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02235','SCHLUMBERGER','12/07/2002','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('PAR896','SCHLUMBERGER','12/09/2004','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GQJ840','LANDIS I GYR','27/04/2006','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GSB840','LANDIS I GYR','06/08/2001','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GQW840','SCHLUMBERGER','08/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('O8W896','SCHLUMBERGER','27/03/2003','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GT5840','LANDIS I GYR','13/07/2002','LANDIS I GYR ESPAÑOLA',' 93 870 83 66 ','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02258','SCHLUMBERGER','13/09/2004','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GUA840','SCHLUMBERGER','28/04/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GT9840','SCHLUMBERGER','07/08/2001','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GS1840','SCHLUMBERGER','09/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02291','SCHLUMBERGER','28/03/2003','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GVF840','LANDIS I GYR','14/07/2002','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GV3840','LANDIS I GYR','14/09/2008','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GXY840','LANDIS I GYR','29/04/2005','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GX0840','LANDIS I GYR','08/08/2001','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02297','SCHLUMBERGER','10/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GWY840','LANDIS I GYR','29/03/2003','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GWZ840','LANDIS I GYR','15/07/2002','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02303','SCHLUMBERGER','15/09/2004','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GM5840','LANDIS I GYR','30/04/2007','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GM6840','LANDIS I GYR','09/08/2001','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GM4840','LANDIS I GYR','11/12/2005','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GW7840','LANDIS I GYR','30/03/2003','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02312','SCHLUMBERGER','16/07/2002','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02320','SCHLUMBERGER','16/09/2004','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02321','SCHLUMBERGER','01/05/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02324','SCHLUMBERGER','10/08/2001','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02325','SCHLUMBERGER','12/12/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GUW840','LANDIS I GYR','31/03/2003','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GCH840','LANDIS I GYR','17/07/2002','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GWB840','LANDIS I GYR','17/09/2004','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02351','SCHLUMBERGER','02/05/2005','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GR7840','SCHLUMBERGER','11/08/2009','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GXH840','LANDIS I GYR','13/12/2005','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GWP840','LANDIS I GYR','01/04/2003','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GXQ840','LANDIS I GYR','18/07/2002','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('F02410','SCHLUMBERGER','18/09/2004','SCHLUMBERGER','+40 31 403 6700','4-8 Nicolae Titulescu Blvd, 5th Floor','011141','BUCHAREST','RUMANIA','RO',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GQI840','LANDIS I GYR','03/05/2005','LANDIS I GYR ESPAÑOLA','93 870 83 66','C/ PALLARS 3-5, EDIFICI B, 3º 1ª','08402','GRANOLLERS','BARCELONA','ES',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GX1840','LANDIS I GYR','12/08/2011','LANDIS+GYR S.P.A','93 870 83 66','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('G0Q840','LANDIS I GYR','14/12/2005','LANDIS+GYR S.P.A','93 870 83 66','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GYL840','LANDIS I GYR','02/04/2003','LANDIS+GYR S.P.A','93 870 83 66','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GYT840','LANDIS I GYR','19/07/2002','LANDIS+GYR S.P.A','93 870 83 66','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('GX3840','LANDIS I GYR','19/09/2004','LANDIS+GYR S.P.A','93 870 83 66','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
INSERT INTO MODEL_COMPTADORS VALUES('P02453','LANDIS I GYR','04/05/2005','LANDIS+GYR S.P.A','0039 062 2406 203','VIA DEL PLEBISCITO 102','00186','ROMA','ROMA','IT',NULL,NULL,NULL,NULL);
COMMIT;
/

-- INSERCIONS A LA TAULA CENTRALS_PRODUCCIO --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);
BEGIN
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192053,'NUCLEAR',6513,250,NULL,NULL,NULL,977000,'02/06/2011','666578963','CENTRAL NUCLEAR ALMARAZ','48620','ALMARAZ','CÀCERES','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190067,'NUCLEAR',6533,255,NULL,NULL,NULL,980000,'06/11/2011','668578964','CENTRAL NUCLEAR ASCÓ','43001','ASCÓ','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190571,'NUCLEAR',6883,295,NULL,NULL,NULL,1032500,'02/02/2012','61147856','CENTRAL NUCLEAR COFRENTE','46625','COFRENTES','VALÈNCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190020,'NUCLEAR',6848,274,NULL,NULL,NULL,1027200,'09/05/2012','635789632','CENTRAL NUCLEAR SANTA MARÍA DE GARONYA','9212','SANTA MARÍA DE GARONYA','BURGOS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190007,'NUCLEAR',7280,288,NULL,NULL,NULL,1092000,'30/04/2012','685214789','CENTRAL NUCLEAR VANDELLÓS','43981','VANDELLÓS','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190130,'NUCLEAR',3107,277,NULL,NULL,NULL,466000,'03/03/2012',NULL,'CENTRAL NUCLEAR TRILLO','19450','TRILLO','GUADALAJARA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190544,'TÈRMICA',NULL,NULL,7727,NULL,NULL,1159000,'14/12/2011',NULL,'CENTRAL TÈRMICA LITORAL D''ALMERIA','4114','CARBONERAS','ALMERIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190061,'TÈRMICA',NULL,NULL,5333,NULL,NULL,800000,'03/01/2012',NULL,'CENTRAL TÈRMICA ARCOS','11630','ARCOS DE LA FRONTERA','CADIS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190029,'TÈRMICA',NULL,NULL,5333,NULL,NULL,800000,'21/11/2011',NULL,'CENTRAL TÈRMICA BAHIA DE ALGECIRAS','11630','SAN ROQUE','CADIS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192102,'TÈRMICA',NULL,NULL,3780,NULL,NULL,567000,'03/06/2011',NULL,'CENTRAL TÈRMICA LOS BARRIOS','11630','LOS BARRIOS','CADIS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(193070,'TÈRMICA',NULL,NULL,2667,NULL,NULL,400000,'07/11/2011','698745236','CENTRAL TÈRMICA CRISTÓBAL COLÓN','21007','HUELVA','HUELVA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190570,'TÈRMICA',NULL,NULL,2667,NULL,NULL,400000,'03/02/2012','615789321','CENTRAL TÈRMICA CAMPANILLAS','29002','MÀLAGA','MÀLAGA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191028,'TÈRMICA',NULL,NULL,7340,NULL,NULL,1101000,'10/05/2012','644789987','CENTRAL TÈRMICA ANDORRA','44001','ANDORRA','TEROL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191571,'TÈRMICA',NULL,NULL,5267,NULL,NULL,790000,'01/05/2012','632145677','CENTRAL TÈRMICA CASTELNOU ENERGÍA','44002','CASTELNOU','TEROL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190068,'TÈRMICA',NULL,NULL,1067,NULL,NULL,160000,'04/03/2012','666555444','CENTRAL TÈRMICA ESCUCHA','44003','ESCUCHA','TEROL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190010,'TÈRMICA',NULL,NULL,5360,NULL,NULL,804000,'15/12/2011','633221144','CENTRAL TÈRMICA ESCATRÓN','50790','ESCATRÓN','SARAGOSSA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190008,'TÈRMICA',NULL,NULL,3433,NULL,NULL,515000,'04/01/2012',NULL,'CENTRAL TÈRMICA LADA','33930','LANGREO','ASTÚRIES','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190058,'TÈRMICA',NULL,NULL,3907,NULL,NULL,586000,'22/11/2011',NULL,'CENTRAL TÈRMICA NARCEA','33870','TINEO','ASTÚRIES','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192007,'TÈRMICA',NULL,NULL,1920,NULL,NULL,288000,'04/06/2011',NULL,'CENTRAL TÈRMICA SON REUS','07065','PALMA DE MALLORCA','BALEARS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190119,'TÈRMICA',NULL,NULL,2433,NULL,NULL,365000,'08/11/2011',NULL,'CENTRAL TÈRMICA CALETILLAS','38001','CANDELARIA','SANTA CRUZ DE TENERIFE','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190003,'TÈRMICA',NULL,NULL,8940,NULL,NULL,1341000,'04/02/2012',NULL,'CENTRAL TÈRMICA ANLLARES','24001','PÀRAMO DE SIL','LLEÓ','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190025,'TÈRMICA',NULL,NULL,233,NULL,NULL,35000,'11/05/2012',NULL,'CENTRAL TÈRMICA COMPOSTILLA II','24002','CUBILLOS DEL SIL','LLEÓ','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191067,'TÈRMICA',NULL,NULL,5727,NULL,NULL,859000,'02/05/2012',NULL,'CENTRAL TÈRMICA LA ROBLA','24003','LA ROBA','LLEÓ','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190015,'TÈRMICA',NULL,NULL,5333,NULL,NULL,800000,'05/03/2012',NULL,'CENTRAL TÈRMICA VELILLA','34886','VELILLA DEL RÍO CARRIÓN','PALÈNCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192814,'TÈRMICA',NULL,NULL,1067,NULL,NULL,160000,'16/12/2011',NULL,'CENTRAL TÈRMICA ELCOGAS','13500','PUERTOLLANO','CIUDAD REAL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190059,'TÈRMICA',NULL,NULL,273,NULL,NULL,41000,'05/01/2012',NULL,'CENTRAL TÈRMICA ACECA','45001','VILLASECA DE LA SAGRA','TOLEDO','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190016,'TÈRMICA',NULL,NULL,1473,NULL,NULL,221000,'23/11/2011',NULL,'CENTRAL TÈRMICA BESSÓS','08930','SANT ADRIÀ DEL BESSÓS','BARCELONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192010,'TÈRMICA',NULL,NULL,353,NULL,NULL,53000,'05/06/2011',NULL,'CENTRAL TÈRMICA BESSÓS V','08930','SANT ADRIÀ DEL BESSÓS','BARCELONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192083,'TÈRMICA',NULL,NULL,16140,NULL,NULL,2421000,'09/11/2011',NULL,'CENTRAL TÈRMICA VILASECA','43480','VILASECA','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191060,'TÈRMICA',NULL,NULL,413,NULL,NULL,62000,'05/02/2012',NULL,'CENTRAL TÈRMICA TARRAGONA POWER','43481','TARRAGONA','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190060,'TÈRMICA',NULL,NULL,187,NULL,NULL,28000,'12/05/2012',NULL,'CENTRAL TÈRMICA PLANA DEL VENT','43491','VANDELLÀS','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192052,'TÈRMICA',NULL,NULL,6000,NULL,NULL,900000,'03/05/2012',NULL,'CENTRAL TÈRMICA MEIRAMA','15185','CERCEDA','LA CORUNYA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190066,'TÈRMICA',NULL,NULL,1160,NULL,NULL,174000,'06/03/2012',NULL,'CENTRAL TÈRMICA AS PONTES','15320','PUENTES DE GARCÍA RODRÍGUEZ','LA CORUNYA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190041,'TÈRMICA',NULL,NULL,533,NULL,NULL,80000,'17/12/2011',NULL,'CENTRAL TÈRMICA SABÓN','15142','ARTEIJO','LA CORUNYA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192038,'TÈRMICA',NULL,NULL,5327,NULL,NULL,799000,'06/01/2012',NULL,'CENTRAL TÈRMICA AES CARTAGENA','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190048,'TÈRMICA',NULL,NULL,2160,NULL,NULL,324000,'24/11/2011','655889966','CENTRAL TÈRMICA ESCOMBRERAS','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190013,'TÈRMICA',NULL,NULL,800,NULL,NULL,120000,'06/06/2011','666332554','CENTRAL TÈRMICA CASTEJÓN 1','31590','CASTEJÓN','NAVARRA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192831,'TÈRMICA',NULL,NULL,1900,NULL,NULL,285000,'10/11/2011','644778855','CENTRAL TÈRMICA CASTEJÓN 2','31590','CASTEJÓN','NAVARRA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190161,'TÈRMICA',NULL,NULL,487,NULL,NULL,73000,'06/02/2012','6225588432','CENTRAL TÈRMICA BAHÍA DE BIZKAIA ELECTRICIDAD','48508','CIÉRVANA','BISCAIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190042,'TÈRMICA',NULL,NULL,93,NULL,NULL,14000,'13/05/2012',NULL,'CENTRAL TÈRMICA BOROA','48340','AMOREBIETA','BISCAIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192830,'TÈRMICA',NULL,NULL,1333,NULL,NULL,200000,'04/05/2012',NULL,'CENTRAL TÈRMICA SANTURCE','48930','SANTURCE','BISCAIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192504,'TÈRMICA',NULL,NULL,2333,NULL,NULL,350000,'07/03/2012',NULL,'CENTRAL TÈRMICA ARRÚBAL','26151','ARRÚBAL','LA RIOJA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190047,'TÈRMICA',NULL,NULL,2667,NULL,NULL,400000,'18/12/2011',NULL,'CENTRAL TÈRMICA CASTELLÓ','12100','EL GRAO','CASTELLÓ','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191042,'EÒLICA',NULL,NULL,NULL,3,NULL,12000,'07/01/2012',NULL,'CENTRAL EÒLICA EL PÀRAMO','09197','ALFOZ DE QUINTANADUEÑAS','BURGOS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191044,'EÒLICA',NULL,NULL,NULL,6,NULL,15000,'25/11/2011',NULL,'CENTRAL EÒLICA LANJARÓN','18420','LANJARÓN','GRANADA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190546,'SOLAR',NULL,400,NULL,NULL,70,60000,'07/06/2011',NULL,'PARC SOLAR','16118','OLMEDILLA DE ALARCÓN','CUENCA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190104,'SOLAR',NULL,384,NULL,NULL,65,57600,'11/11/2011',NULL,'PARC SOLAR LA MAGASCONA','13001','CIUDAD REAL','CIUDAD REAL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190044,'SOLAR',NULL,227,NULL,NULL,80,34000,'07/02/2012',NULL,'PARC SOLAR ARNEDO','26580','ARNEDO','LA RIOJA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191047,'SOLAR',NULL,154,NULL,NULL,46,23100,'14/05/2012',NULL,'PARC SOLAR FUENTE ÀLAMO','30320','FUENTE ÀLAMO','MÚRCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190040,'SOLAR',NULL,100,NULL,NULL,25,15000,'05/05/2012',NULL,'PARC SOLAR CALZADA DE OROPESA','45580','CALZADA DE OROPESA','TOLEDO','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191040,'SOLAR',NULL,93,NULL,NULL,20,14000,'08/03/2012',NULL,'PARC SOLAR LORCA','30800','LORCA','MÚRCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190046,'SOLAR',NULL,92,NULL,NULL,18,13800,'19/12/2011',NULL,'PARC SOLAR SALAMANCA','37001','SALAMANCA','SALAMANCA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191644,'SOLAR',NULL,91,NULL,NULL,15,13600,'08/01/2012',NULL,'PARC SOLAR GUADARRANQUE','11369','GUADARRANQUE','CADIS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190108,'SOLAR',NULL,85,NULL,NULL,10,12700,'26/11/2011',NULL,'PARC SOLAR EL REALENGO','03016','ALACANT','ALACANT','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191020,'CARBÓ',NULL,NULL,397,NULL,NULL,71400,'08/06/2011',NULL,'REFINERIA REPSOL YPF','43001','TORREDEMBARRA','TARRAGONA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191010,'CARBÓ',NULL,NULL,120,NULL,NULL,21600,'12/11/2011',NULL,'REFINERIA BP','12001','CASTELLÓ','CASTELLÓ','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192123,'CARBÓ',NULL,NULL,173,NULL,NULL,31200,'08/02/2012',NULL,'REFINERIA REPSOL','13500','PUERTOLLANO','CIUDAD REAL','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191086,'CARBÓ',NULL,NULL,82,NULL,NULL,14760,'15/05/2012',NULL,'REFINERIA REPSOL','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190086,'CARBÓ',NULL,NULL,227,NULL,NULL,40800,'06/05/2012',NULL,'REFINERIA PRETONOR','48001','BILBAO','BISCAIA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192145,'CARBÓ',NULL,NULL,1056,NULL,NULL,190080,'09/03/2012','644552200','REFINERIA REPSOL YPF','15700','SANTIAGO DE COMPOSTELA','LA CORUNYA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192562,'CARBÓ',NULL,NULL,79,NULL,NULL,14280,'20/12/2011','632012365','REFINERIA CEPSA','21001','HUELVA','HUELVA','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190012,'CARBÓ',NULL,NULL,106,NULL,NULL,19080,'09/01/2012','633220000','REFINARIA CEPSA GRIBALTAR-SANT ROQUE','11200','ALGECIRAS','ALGECIRAS','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(192183,'CARBÓ',NULL,NULL,240,NULL,NULL,43200,'27/11/2011','655836951','REFINARIA CEPSA SANTA CRUZ DE TENERIFE','38001','SANTA CRUZ DE TENERIFE','TENERIFE','ES',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190023,'EÒLICA',NULL,NULL,NULL,7,NULL,59500,'09/06/2011',NULL,'IMPIANTO EOLICO CHIANNI','56030','CHIANNI','PISA','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191025,'EÒLICA',NULL,NULL,NULL,3,NULL,18000,'13/11/2011',NULL,'IMPIANTO EOLICO MONTEMIGNAIO','52010','MONTEMNIGNAIO','AREZZO','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190028,'EÒLICA',NULL,NULL,NULL,13,NULL,26000,'09/02/2012',NULL,'IMPIANTO EOLICO SANTA LUCE','56040','SANTA LUCE','PISA','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(191015,'EÒLICA',NULL,NULL,NULL,7,NULL,12300,'16/05/2012',NULL,'IMPIANTO EOLICO ULASSAI','8040','ULASSAI','OGLIASTRA','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190572,'EÒLICA',NULL,NULL,NULL,17,NULL,34000,'07/05/2012',NULL,'IMPIANTO EOLICO LUCITO','86030','LUCITO','CAMPOBASSO','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190341,'EÒLICA',NULL,NULL,NULL,24,NULL,158400,'10/03/2012',NULL,'IMPIANTO EOLICO RIPABOTTONI','86040','RIPABOTTONI','CAMPOBASSO','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190541,'EÒLICA',NULL,NULL,NULL,37,NULL,11900,'21/12/2011',NULL,'IMPIANTO EOLICO COCULLO','67030','COCULLO','L''AQUILA','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190151,'EÒLICA',NULL,NULL,NULL,24,NULL,15900,'10/01/2012',NULL,'IMPIANTO EOLICO ACCADIA','71021','ACCADIA','FOGGIA','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190030,'EÒLICA',NULL,NULL,NULL,18,NULL,36000,'28/11/2011',NULL,'IMPIANTO EOLICO LECCE','73100','LECCE','LECCE','IT',RESP);
    PKG_ABM_PRODUCCIO.ALTA_CENT_PROD(190303,'EÒLICA',NULL,NULL,NULL,24,NULL,90000,'10/06/2011',NULL,'IMPIANTO EOLICO TRICASE','73039','TRICASE','LECCE','IT',RESP);
    COMMIT;
END;
/    

-- INSERCIONS A LA TAULA CENTRALETES_DISTRIBUCIO --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);
BEGIN
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',48850,'02/08/2011','CARRETERA DE TRUJILLO A CÀCERES, KM 250','10200','TRUJILLO','CÀCERES','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',49000,'15/06/2011','CARRETERA FABARELLA, KM 340','43001','ASCÓ','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',51625,'09/05/2012','CARRETERA DE TORRENT A ALBAL, KM 1','46625','TORRENT','VALÈNCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',51360,'01/07/2011','CARRETERA DE LOGRONYO, KM 75','09212','SANTA MARÍA DE GARONYA','BURGOS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',54600,'24/09/2011','CARRETERA DE LHOSPITALET-MORA, S/N','43981','VANDELLÓS','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',23300,'16/10/2011','CARRETERA DE TRILLO A PERALVECHE, KM 78','19450','TRILLO','GUADALAJARA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',57950,'04/02/2012','EL LLANO DE DON ANTONIO','04114','CARBONERAS','ALMERIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',40000,'27/03/2012','ZONA FRANCA','11630','ARCOS DE LA FRONTERA','CADIS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',40000,'18/04/2012','POLIGON INDUSTRIAL ANTICS ASTILLERS','11630','SAN ROQUE','CADIS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',28350,'03/08/2011','CARRETERA DE LA PLATJA , S/N','11630','LOS BARRIOS','CADIS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',20000,'16/06/2011','RONDA DEL NORD','21007','HUELVA','HUELVA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',20000,'10/05/2012','AUTOVIA DEL MEDITERRANI, KM 84','29002','MÀLAGA','MÀLAGA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',55050,'02/07/2011','CARRETERA N-420, KM 636','44169','MEZQUITA DE JARQUE','TEROL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',39500,'25/09/2011','POLIGON INDUSTRIAL PLATEA','44002','CASTELNOU','TEROL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',8000,'17/10/2011','CARRETERA DE TORTAJADA, KM 64','44003','ESCUCHA','TEROL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',40200,'05/02/2012','CARRETERA DE BARCELONA, S/N','50790','ESCATRÓN','SARAGOSSA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',25750,'28/03/2012','CARRETERA N-630, KM 670','33930','LANGREO','ASTÚRIES','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',29300,'19/04/2012','CARRETERA N-632, KM 150','33870','TINEO','ASTÚRIES','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',14400,'04/08/2011','CARRETERA MA-1130','07065','PALMA DE MALLORCA','BALEARS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',18250,'17/06/2011','POLIGON INDUSTRIAL ENGINYERS','38001','CANDELARIA','SANTA CRUZ DE TENERIFE','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',67050,'11/05/2012','CIRCUNVALACIÓ DE LLEÓ, S/N','24001','PÀRAMO DE SIL','LLEÓ','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1750,'03/07/2011','CARRETERA LE-20, KM 10','24002','CUBILLOS DEL SIL','LLEÓ','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',42950,'26/09/2011','CARRETERA LE-20, KM 86','24003','LA ROBA','LLEÓ','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',40000,'18/10/2011','CARRETERA BENAVENTE-PALÈNCIA','34886','CARRIÓN','PALÈNCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',8000,'06/02/2012','CARRETERA CM-412','13500','PUERTOLLANO','CIUDAD REAL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2050,'29/03/2012','CARRETERA DE ARGÉS, S/N','45001','VILLASECA DE LA SAGRA','TOLEDO','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',11050,'20/04/2012','AVINGUDA TIBIDABO','08930','SANT ADRIÀ DEL BESSÓS','BARCELONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2650,'05/08/2011','CAMÍ DEL PANTÀ, S/N','08930','SANT ADRIÀ DEL BESSÓS','BARCELONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',121050,'18/06/2011','POLÍGON INDUSTRIAL CONSTANTÍ','43480','VILASECA','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3100,'12/05/2012','CARRETERA REPSOL, KM 8','43481','TARRAGONA','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1400,'04/07/2011','CAMÍ DE CERDANS, S/N','43491','VANDELLÓS','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',45000,'27/09/2011','VILLALBA','15185','CERCEDA','LA CORUNYA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',8700,'19/10/2011','NUCLEO DE NOSTIAN','15320','PUENTES DE GARCÍA RODRÍGUEZ','LA CORUNYA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',4000,'07/02/2012','CARRETERA DE PORTINYO, N 5','15142','ARTEIJO','LA CORUNYA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',39950,'30/03/2012','CIRCUNVALACIÓ DE MÚRCIA','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',16200,'21/04/2012','CAMINO CASAS, N 89','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',6000,'06/08/2011','VALL DEL YERRI','31590','CASTEJÓN','NAVARRA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',14250,'19/06/2011','CARRETERA AP-15, KM 90','31590','CASTEJÓN','NAVARRA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3650,'13/05/2012','RETES DE LLANTENO','48508','CIÉRVANA','BISCAIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',700,'05/07/2011','CARRETERA DE GORDEXOLA','48340','AMOREBIETA','BISCAIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',10000,'28/09/2011','CAMÍ DE IBARRA','48930','SANTURCE','BISCAIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',17500,'20/10/2011','POLIGON INDUSTRIAL DE LA PEDREGOSA','26151','ARRÚBAL','LA RIOJA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',20000,'08/02/2012','BENICOLET','12100','EL GRAO','CASTELLÓ','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',600,'31/03/2012','CARRETERA DEL CEMENTERIO','09197','ALFOZ DE QUINTANADUEÑAS','BURGOS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',750,'22/04/2012','CARRETERA N-432, KM 654','18420','LANJARÓN','GRANADA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3000,'07/08/2011','VILAR DE OLALLA','16118','OLMEDILLA DE ALARCÓN','CUENCA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2880,'20/06/2011','CARRETERA DE CIUDAD REAL A TOLEDOM S/N','13001','CIUDAD REAL','CIUDAD REAL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1700,'14/05/2012','CARRETERA DEL CENICERO, KM 54','26580','ARNEDO','LA RIOJA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1155,'06/07/2011','CARRETERA N-344, KM 176','30320','FUENTE ÀLAMO','MÚRCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',750,'29/09/2011','CARRETERA N-403, KM 430','45580','CALZADA DE OROPESA','TOLEDO','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',700,'21/10/2011','SENDA DE GRANADA, S/N','30800','LORCA','MÚRCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',690,'09/02/2012','CARRETERA BURGOS-PORTUGAL, KM 60','37001','SALAMANCA','SALAMANCA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',680,'01/04/2012','CAMÍ DE ROTA, S/N','11369','GUADARRANQUE','CADIS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',635,'23/04/2012','POLIGON INDUSRTIAL LAS ATALAYAS','03016','ALACANT','ALACANT','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1250,'08/08/2011','EL PINAR','43001','TORREDEMBARRA','TARRAGONA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2800,'21/06/2011','RUTA EUROPEA E-15','12001','CASTELLÓ','CASTELLÓ','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',750,'15/05/2012','CARRETERA DE PUERTOLLANO, S/N','13500','PUERTOLLANO','CIUDAD REAL','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3400,'07/07/2011','EL ESPINARDO','30200','CARTAGENA','MÚRCIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1175,'30/09/2011','CAMÍ LARRASKITU','48001','BILBAO','BISCAIA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2930,'22/10/2011','CUATRO CAMINOS','15700','SANTIAGO DE COMPOSTELA','LA CORUNYA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3235,'10/02/2012','BELLAVISTA','21001','HUELVA','HUELVA','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',3271,'02/04/2012','LOS PASTORES','11200','ALGECIRAS','ALGECIRAS','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2245,'24/04/2012','CARRETERA BOCA TAUCE','38001','SANTA CRUZ DE TENERIFE','TENERIFE','ES',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',2975,'09/08/2011','VIA DI MARINA','56030','CHIANNI','PISA','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',900,'22/06/2011','VIA NAZZIONALE','52010','MONTEMNIGNAIO','AREZZO','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1300,'16/05/2012','VIA PROVINCIALE VICARESE','56040','SANTA LUCE','PISA','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',615,'08/07/2011','TOMBA DEL GIGANTI','80400','ULASSAI','OGLIASTRA','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1700,'01/10/2011','VIA TIBERIO','86030','LUCITO','CAMPOBASSO','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',7920,'23/10/2011','STRADA SS87, KM 739','86040','RIPABOTTONI','CAMPOBASSO','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',595,'11/02/2012','STRADA STATALE, 17','67030','COCULLO','L''AQUILA','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',795,'03/04/2012','POSTA SANTA CECILIA','71021','ACCADIA','FOGGIA','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',1800,'25/04/2012','STRADA PROVINCIALE LECCE-VERNOLE','73100','LECCE','LECCE','IT',RESP);
    PKG_ABM_DISTRIBUCIO.ALTA_CENTL_DIST('1',4500,'10/08/2011','STRADA SP365, KM 16','73039','TRICASE','LECCE','IT',RESP);
    COMMIT;
END;
/    

-- INSERCIONS A LA TAULA LINIES_COMUNICACIO --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10001,1954000,'CÀCERES','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10002,1960000,'TARRAGONA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10003,2065000,'VALÈNCIA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10004,2054400,'BURGOS','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10005,932000,'GUADALAJARA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10006,2318000,'ALMERIA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10007,1600000,'CADIS','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10008,800000,'HUELVA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10009,800000,'MÀLAGA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10010,1580000,'TEROL','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10011,1608000,'SARAGOSSA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10012,1030000,'ASTÚRIES','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10013,576000,'BALEARS','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10014,730000,'SANTA CRUZ DE TENERIFE','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10015,2682000,'LLEÓ','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10016,1600000,'PALÈNCIA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10017,320000,'CIUDAD REAL','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10018,82000,'TOLEDO','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10019,106000,'BARCELONA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10020,1800000,'LA CORUNYA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10021,1598000,'MÚRCIA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10022,570000,'NAVARRA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10023,146000,'BISCAIA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10024,700000,'LA RIOJA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10025,800000,'CASTELLÓ','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10026,30000,'GRANADA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10027,120000,'CUENCA','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10028,321145,'ALGECIRAS','ES', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10029,478853,'TENERIFE','ES',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10030,369982,'PISA', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10031,335871,'AREZZO', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10032,119000,'PISA', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10033,36000,'OGLIASTRA', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10034,52000,'CAMPOBASSO', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10035,68000,'L''AQUILA', 'IT', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10036,316800,'FOGGIA', 'IT',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10037,23800,'LECCE', 'IT',RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10038,31800,'LECCE', 'I', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10039,180000,'ALACANT','ES', RESP);
      PKG_ABM_COMUNICACIO.ALTA_LINIA_COMUNICACIO(10040,442000,'BARCELONA','ES',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA CON_PRODUCCIO_DISTRIBUCIO --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10001,192053,'ES-CÀCERES-TRUJILLO-10200 - CARRETERA DE TRUJILLO A CÀCERES, KM 250',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10002,190067,'ES-TARRAGONA-ASCÓ-43001 - CARRETERA FABARELLA, KM 340',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10003,190571,'ES-VALÈNCIA-TORRENT-46625 - CARRETERA DE TORRENT A ALBAL, KM 1',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10004,190020,'ES-BURGOS-SANTA MARÍA DE GARONYA-09212 - CARRETERA DE LOGRONYO, KM 75',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10002,190007,'ES-TARRAGONA-VANDELLÓS-43981 - CARRETERA DE LHOSPITALET-MORA, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10005,190130,'ES-GUADALAJARA-TRILLO-19450 - CARRETERA DE TRILLO A PERALVECHE, KM 78',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10006,190544,'ES-ALMERIA-CARBONERAS-04114 - EL LLANO DE DON ANTONIO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10007,190061,'ES-CADIS-ARCOS DE LA FRONTERA-11630 - ZONA FRANCA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10007,190029,'ES-CADIS-SAN ROQUE-11630 - POLIGON INDUSTRIAL ANTICS ASTILLERS',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10007,192102,'ES-CADIS-LOS BARRIOS-11630 - CARRETERA DE LA PLATJA , S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10009,190570,'ES-MÀLAGA-MÀLAGA-29002 - AUTOVIA DEL MEDITERRANI, KM 84',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10010,190068,'ES-TEROL-ESCUCHA-44003 - CARRETERA DE TORTAJADA, KM 64',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10011,190010,'ES-SARAGOSSA-ESCATRÓN-50790 - CARRETERA DE BARCELONA, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10012,190008,'ES-ASTÚRIES-LANGREO-33930 - CARRETERA N-630, KM 670',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10012,190058,'ES-ASTÚRIES-TINEO-33870 - CARRETERA N-632, KM 150',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10013,192007,'ES-BALEARS-PALMA DE MALLORCA-07065 - CARRETERA MA-1130',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10015,190003,'ES-LLEÓ-PÀRAMO DE SIL-24001 - CIRCUNVALACIÓ DE LLEÓ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10015,190025,'ES-LLEÓ-CUBILLOS DEL SIL-24002 - CARRETERA LE-20, KM 10',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10017,192814,'ES-CIUDAD REAL-PUERTOLLANO-13500 - CARRETERA CM-412',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10018,190059,'ES-TOLEDO-VILLASECA DE LA SAGRA-45001 - CARRETERA DE ARGÉS, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10019,190016,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10019,192010,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - CAMÍ DEL PANTÀ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10002,190060,'ES-TARRAGONA-VANDELLÓS-43491 - CAMÍ DE CERDANS, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10020,192052,'ES-LA CORUNYA-CERCEDA-15185 - VILLALBA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10020,190066,'ES-LA CORUNYA-PUENTES DE GARCÍA RODRÍGUEZ-15320 - NUCLEO DE NOSTIAN',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10020,190041,'ES-LA CORUNYA-ARTEIJO-15142 - CARRETERA DE PORTINYO, N 5',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10021,192038,'ES-MÚRCIA-CARTAGENA-30200 - CIRCUNVALACIÓ DE MÚRCIA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10021,190048,'ES-MÚRCIA-CARTAGENA-30200 - CAMINO CASAS, N 89',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10022,190013,'ES-NAVARRA-CASTEJÓN-31590 - VALL DEL YERRI',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10022,192831,'ES-NAVARRA-CASTEJÓN-31590 - CARRETERA AP-15, KM 90',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10023,190161,'ES-BISCAIA-CIÉRVANA-48508 - RETES DE LLANTENO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10023,190042,'ES-BISCAIA-AMOREBIETA-48340 - CARRETERA DE GORDEXOLA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10023,192830,'ES-BISCAIA-SANTURCE-48930 - CAMÍ DE IBARRA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10024,192504,'ES-LA RIOJA-ARRÚBAL-26151 - POLIGON INDUSTRIAL DE LA PEDREGOSA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10025,190047,'ES-CASTELLÓ-EL GRAO-12100 - BENICOLET',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10017,190104,'ES-CIUDAD REAL-CIUDAD REAL-13001 - CARRETERA DE CIUDAD REAL A TOLEDOM S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10024,190044,'ES-LA RIOJA-ARNEDO-26580 - CARRETERA DEL CENICERO, KM 54',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10018,190040,'ES-TOLEDO-CALZADA DE OROPESA-45580 - CARRETERA N-403, KM 430',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10026,190046,'ES-SALAMANCA-SALAMANCA-37001 - CARRETERA BURGOS-PORTUGAL, KM 60',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10016,190015,'ES-PALÈNCIA-CARRIÓN-34886 - CARRETERA BENAVENTE-PALÈNCIA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10035,190541,'IT-L''AQUILA-COCULLO-67030 - STRADA STATALE, 17',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10008,193070,'ES-HUELVA-HUELVA-21007 - RONDA DEL NORD',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10010,191028,'ES-TEROL-MEZQUITA DE JARQUE-44169 - CARRETERA N-420, KM 636',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10010,191571,'ES-TEROL-CASTELNOU-44002 - POLIGON INDUSTRIAL PLATEA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10014,190119,'ES-SANTA CRUZ DE TENERIFE-CANDELARIA-38001 - POLIGON INDUSTRIAL ENGINYERS',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10015,191067,'ES-LLEÓ-LA ROBA-24003 - CARRETERA LE-20, KM 86',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_PROD_DIST(10002,191020,'ES-TARRAGONA-TARRAGONA-43481 - CARRETERA REPSOL, KM 8',RESP);
END;
/

-- INSERCIONS A LA TAULA COMPTADORS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(2519,'GE2840','MRNDTL58A67C573B','TRIFÀSIC','PRESENCIAL','88866','CARRER BUENA VISTA Nº 1','10200','TRUJILLO','CÀCERES','ES','04/10/2001','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(2562,'F02193','DDTDNC58P20H294C','TRIFÀSIC','PRESENCIAL','88584','AVINGUDA PADRE RODES Nº 2','43001','TARRAGONA','TARRAGONA','ES','28/12/2005','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(3515,'PBC896','BSRLRD47B24F139A','TRIFÀSIC','PRESENCIAL','75654','PASSEIG CONECEJO Nº 3','46625','COFRENTES','VALÈNCIA','ES','25/05/2003','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(4191,'GNM840','NTNMRN59S28C573U','TRIFÀSIC','PRESENCIAL','95200','PASSATGE CAMPO VIEJO Nº 4','09212','BARCINA DEL BARCO','BURGOS','ES','11/09/2002','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(4477,'GXJ840','PLLLRT36S12G388X','TRIFÀSIC','PRESENCIAL','88867','CARRER ESCOLES PIES Nº 5','43001','TARRAGONA','TARRAGONA','ES','05/10/2001','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(5533,'GYJ840','TSSLRT65S02C573S','TRIFÀSIC','PRESENCIAL','88585','AVINGUDA ESCORIAL Nº 6','19450','TRILLO','GUADALAJARA','ES','29/12/2005','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(5544,'F02199','CPLDNL55C68C573F','TRIFÀSIC','PRESENCIAL','75655','PASSEIG MOLINA Nº 7','04114','POLOPOS','ALMERIA','ES','26/05/2003','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(6238,'F02205','GHDVNI50M23L407Z','TRIFÀSIC','PRESENCIAL','95201','PASSATGE ESCULLERA DEL POBLE NOU Nº 8','11630','ABRAJANEJO','CADIS','ES','12/09/2002','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(6251,'GTA840','ZPPNTN39H09C957Y','TRIFÀSIC','PRESENCIAL','88868','CARRER ESPANYA INDUSTRIAL Nº 10','11630','ARCOS DE LA FRONTERA','CADIS','ES','06/10/2001','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(7840,'F02235','BRTMRC63C10F205X','TRIFÀSIC','PRESENCIAL','88586','AVINGUDA ROMA Nº 69','11630','ABRAJANEJO','CADIS','ES','30/12/2005','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(7886,'PAR896','GGNSFN63M31F205R','TRIFÀSIC','PRESENCIAL','75656','PASSEIG BUENA VISTA Nº 54','21007','HUELVA','HUELVA','ES','27/05/2003','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(8009,'GQJ840','CZZPDR53R31F205M','TRIFÀSIC','PRESENCIAL','95202','PASSATGE PADRE RODES Nº 1','29002','MALAGA','MÀLAGA','ES','13/09/2002','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(8047,'GSB840','VLCFVL56H49F205G','TRIFÀSIC','PRESENCIAL','88869','CARRER CONECEJO Nº 2','44169','CUEVAS DE ALMUDEN','TEROL','ES','07/10/2001','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(8057,'GQW840','MFFSLV52S01F205Z','TRIFÀSIC','PRESENCIAL','88587','AVINGUDA CAMPO VIEJO Nº 3','44002','TEROL','TEROL','ES','31/12/2005','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(8424,'O8W896','WDRDCT64R44F205T','TRIFÀSIC','TELEMÀTICA','75657','PASSEIG ESCOLES PIES Nº 4','44003','TEROL','TEROL','ES','28/05/2003','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(10294,'GT5840','PLCDNL54C19Z404K','TRIFÀSIC','TELEMÀTICA','95203','PASSATGE ESCORIAL Nº 5','50790','SARAGOSSA','SARAGOSSA','ES','14/09/2002','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(11075,'F02258','BLSMLE41T18A662J','TRIFÀSIC','TELEMÀTICA','88870','CARRER MOLINA Nº 6','33930','ASTÚRIES','ASTÚRIES','ES','08/10/2001','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(11701,'GUA840','CNSDRN30R67H501I','TRIFÀSIC','TELEMÀTICA','88588','AVINGUDA ESCULLERA DEL POBLE NOU Nº 7','33870','ASTÚRIES','ASTÚRIES','ES','01/01/2006','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(12089,'GT9840','MZZSVN38M57H501A','TRIFÀSIC','TELEMÀTICA','75658','PASSEIG ESPANYA INDUSTRIAL Nº 8','07065','BALEARS','BALEARS','ES','29/05/2003','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(12191,'GS1840','TRRCHR54H62L736K','TRIFÀSIC','TELEMÀTICA','95204','PASSATGE ROMA Nº 10','38001','SANTA CRUZ DE TENERIFE','SANTA CRUZ DE TENERIFE','ES','15/09/2002','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(13258,'F02291','LCNGCR67T10H501I','TRIFÀSIC','PRESENCIAL','88871','CARRER BUENA VISTA Nº 69','24001','LLEÓ','LLEÓ','ES','09/10/2001','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(13705,'GVF840','PTRRRT57E15A182A','TRIFÀSIC','PRESENCIAL','88589','AVINGUDA PADRE RODES Nº 54','24002','LLEÓ','LLEÓ','ES','02/01/2006','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(14568,'GV3840','LCNGCR41S17H501K','TRIFÀSIC','PRESENCIAL','75659','PASSEIG CONECEJO Nº 1','24003','LLEÓ','LLEÓ','ES','30/05/2003','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(14636,'GXY840','VLNLSN68M64H501X','TRIFÀSIC','PRESENCIAL','95205','PASSATGE CAMPO VIEJO Nº 2','34886','PALÈNCIA','PALÈNCIA','ES','16/09/2002','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(17855,'GX0840','RSSGRL36T47G224D','TRIFÀSIC','PRESENCIAL','88872','CARRER ESCOLES PIES Nº 3','13500','CIUDAD REAL','CIUDAD REAL','ES','10/10/2001','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(20275,'F02297','CZZMSM46C10H501B','TRIFÀSIC','PRESENCIAL','88590','AVINGUDA ESCORIAL Nº 4','45001','TOLEDO','TOLEDO','ES','03/01/2006','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(21870,'GWY840','MDSMCL48E45H501U','TRIFÀSIC','PRESENCIAL','75660','PASSEIG MOLINA Nº 5','08930','BARCELONA','BARCELONA','ES','31/05/2003','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(21913,'GWZ840','TNCLCN65H27A345L','TRIFÀSIC','PRESENCIAL','95206','PASSATGE ESCULLERA DEL POBLE NOU Nº 6','08930','BARCELONA','BARCELONA','ES','17/09/2002','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22301,'F02303','TMBCNZ65P68I838O','MONOFÀSIC','PRESENCIAL','88873','CARRER ESPANYA INDUSTRIAL Nº 7','43480','TARRAGONA','TARRAGONA','ES','11/10/2001','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22342,'GM5840','MTTGPP59C07F205M','MONOFÀSIC','TELEMÀTICA','88591','AVINGUDA ROMA Nº 8','43481','TARRAGONA','TARRAGONA','ES','04/01/2006','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22356,'GM6840','PSSPLA65H58H501D','MONOFÀSIC','TELEMÀTICA','75661','PASSEIG BUENA VISTA Nº 10','43491','TARRAGONA','TARRAGONA','ES','01/06/2003','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22431,'GM4840','PZZMSM46P23H501E','MONOFÀSIC','TELEMÀTICA','95207','CARRER PADRE RODES Nº 69','15185','LA CORUNYA','LA CORUNYA','ES','18/09/2002','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22526,'GW7840','RCCGPR58A01G942V','MONOFÀSIC','TELEMÀTICA','88874','AVINGUDA CONECEJO Nº 54','15320','LA CORUNYA','LA CORUNYA','ES','12/10/2001','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22559,'P02312','CLNPRI38M13L424J','MONOFÀSIC','TELEMÀTICA','88592','PASSEIG CAMPO VIEJO Nº 1','15142','LA CORUNYA','LA CORUNYA','ES','05/01/2006','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(22703,'P02320','NTNRST73B24H501C','MONOFÀSIC','TELEMÀTICA','75662','PASSATGE ESCOLES PIES Nº 2','30200','MÚRCIA','MÚRCIA','ES','02/06/2003','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(25017,'P02321','RTZMLS66M55Z509S','MONOFÀSIC','TELEMÀTICA','95208','CARRER ESCORIAL Nº 3','30200','MÚRCIA','MÚRCIA','ES','19/09/2002','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(25065,'P02324','RBNRRT62R16H501E','MONOFÀSIC','TELEMÀTICA','88875','AVINGUDA MOLINA Nº 4','31590','NAVARRA','NAVARRA','ES','13/10/2001','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(25088,'P02325','DTRMLN73E14H501S','MONOFÀSIC','PRESENCIAL','88593','PASSEIG ESCULLERA DEL POBLE NOU Nº 5','31590','NAVARRA','NAVARRA','ES','06/01/2006','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(25504,'GUW840','LYOMFR61H61G113E','MONOFÀSIC','PRESENCIAL','75663','PASSATGE ESPANYA INDUSTRIAL Nº 6','48508','BISCAIA','BISCAIA','ES','03/06/2003','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(27770,'GCH840','TRGNLM51M15H501L','MONOFÀSIC','PRESENCIAL','95209','CARRER ROMA Nº 7','48340','BISCAIA','BISCAIA','ES','20/09/2002','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(29702,'GWB840','BRBLSN61L26E506S','MONOFÀSIC','PRESENCIAL','88876','AVINGUDA BUENA VISTA Nº 8','48930','BISCAIA','BISCAIA','ES','14/10/2001','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(32449,'P02351','LFNRRT64P18H501F','MONOFÀSIC','PRESENCIAL','88594','PASSEIG PADRE RODES Nº 10','26151','LA RIOJA','LA RIOJA','ES','07/01/2006','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(32669,'GR7840','PSQPLA28E02G716I','MONOFÀSIC','TELEMÀTICA','75664','PASSATGE CONECEJO Nº 69','12100','CASTELLÓ','CASTELLÓ','ES','04/06/2003','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(32728,'GXH840','MNDGFR42D08H501B','TRIFÀSIC','TELEMÀTICA','95210','CARRER CAMPO VIEJO Nº 54','09197','BURGOS','BURGOS','ES','21/09/2002','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(32912,'GWP840','TRVLRD64B06F839P','TRIFÀSIC','TELEMÀTICA','88877','AVINGUDA ESCOLES PIES Nº 1','18420','GRANADA','GRANADA','ES','15/10/2001','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(34410,'GXQ840','PRGNDR60B17H501V','TRIFÀSIC','TELEMÀTICA','88595','PASSEIG ESCORIAL Nº 2','16118','CUENCA','CUENCA','ES','08/01/2006','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35561,'F02410','TVRSVT53M11H175W','TRIFÀSIC','TELEMÀTICA','75665','PASSATGE MOLINA Nº 3','13001','CIUDAD REAL','CIUDAD REAL','ES','05/06/2003','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35574,'GQI840','NTLFNC81M70C632L','TRIFÀSIC','PRESENCIAL','95211','CARRER ESCULLERA DEL POBLE NOU Nº 4','26580','LA RIOJA','LA RIOJA','ES','22/09/2002','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35652,'GX1840','BRZFNC59C02D086W','TRIFÀSIC','PRESENCIAL','88878','AVINGUDA ESPANYA INDUSTRIAL Nº 5','30320','MÚRCIA','MÚRCIA','ES','16/10/2001','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35666,'G0Q840','GFFPTR56S28G224X','TRIFÀSIC','PRESENCIAL','88596','PASSEIG ROMA Nº 6','45580','TOLEDO','TOLEDO','ES','09/01/2006','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35724,'GYL840','FRUSLS63M62F923M','TRIFÀSIC','PRESENCIAL','75666','PASSATGE BUENA VISTA Nº 7','30800','MÚRCIA','MÚRCIA','ES','06/06/2003','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(35754,'GYT840','RGNSNS47P05H501M','TRIFÀSIC','PRESENCIAL','95212','CARRER PADRE RODES Nº 8','37001','SALAMANCA','SALAMANCA','ES','23/09/2002','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(36058,'GX3840','PPLNTN49D30H501H','TRIFÀSIC','PRESENCIAL','88879','AVINGUDA CONECEJO Nº 10','11369','CADIS','CADIS','ES','17/10/2001','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(39935,'P02453','PNTGNN41B01H501V','TRIFÀSIC','PRESENCIAL','88597','PASSEIG CAMPO VIEJO Nº 69','03016','ALACANT','ALACANT','ES','10/01/2006','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(39975,'GUW840','BNDMRC45A26D969V','MONOFÀSIC','PRESENCIAL','75667','PASSATGE ESCOLES PIES Nº 54','43001','TARRAGONA','TARRAGONA','ES','07/06/2003','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(39982,'GCH840','PTRMRT58S29H501P','MONOFÀSIC','PRESENCIAL','95213','CARRER ESCORIAL Nº 1','12001','CASTELLÓ','CASTELLÓ','ES','24/09/2002','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(44408,'GWB840','PLCFBA65C29H501O','MONOFÀSIC','PRESENCIAL','88880','AVINGUDA MOLINA Nº 2','13500','CIUDAD REAL','CIUDAD REAL','ES','18/10/2001','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(44696,'P02351','CLTLNZ77C16H501V','MONOFÀSIC','TELEMÀTICA','88598','PASSEIG ESCULLERA DEL POBLE NOU Nº 3','30200','MÚRCIA','MÚRCIA','ES','11/01/2006','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(44704,'GR7840','NGLRCR75B04E882G','MONOFÀSIC','TELEMÀTICA','75668','PASSATGE ESPANYA INDUSTRIAL Nº 4','48001','BISCAIA','BISCAIA','ES','08/06/2003','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(44753,'GXH840','LGGGST37E14H501L','TRIFÀSIC','TELEMÀTICA','95214','CARRER ROMA Nº 5','15700','LA CORUNYA','LA CORUNYA','ES','25/09/2002','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(44754,'GWP840','GNLCSR48H16H501D','TRIFÀSIC','TELEMÀTICA','88881','AVINGUDA BUENA VISTA Nº 6','21001','HUELVA','HUELVA','ES','19/10/2001','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48236,'GXQ840','CNFLNZ69B24H501M','TRIFÀSIC','TELEMÀTICA','88599','PASSEIG PADRE RODES Nº 7','11200','ALGECIRAS','ALGECIRAS','ES','12/01/2006','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48340,'GSB840','RNLNLM67B08H501L','TRIFÀSIC','TELEMÀTICA','75669','CARRER CONECEJO Nº 8','38001','TENERIFE','TENERIFE','ES','09/06/2003','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48348,'GQW840','BNOPLG66A24H501Y','TRIFÀSIC','TELEMÀTICA','95215','AVINGUDA CAMPO VIEJO Nº 10','08042','BARCELONA','BARCELONA','ES','26/09/2002','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48378,'O8W896','DNZVCN64T21E791R','TRIFÀSIC','TELEMÀTICA','88882','PASSEIG ESCOLES PIES Nº 69','08016','BARCELONA','BARCELONA','ES','20/10/2001','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48395,'GT5840','SGNLRA71P66G224R','TRIFÀSIC','TELEMÀTICA','88600','PASSATGE ESCORIAL Nº 54','08031','BARCELONA','BARCELONA','ES','13/01/2006','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48398,'F02258','FGLNLL69B18H501L','TRIFÀSIC','PRESENCIAL','75670','CARRER MOLINA Nº 1','08030','BARCELONA','BARCELONA','ES','10/06/2003','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48900,'GUA840','SCHSPH79M64Z404F','TRIFÀSIC','PRESENCIAL','95216','AVINGUDA ESCULLERA DEL POBLE NOU Nº 2','08041','BARCELONA','BARCELONA','ES','27/09/2002','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(48984,'GT9840','RPCVTR48L19H501N','TRIFÀSIC','PRESENCIAL','88883','PASSEIG ESPANYA INDUSTRIAL Nº 3','08041','BARCELONA','BARCELONA','ES','21/10/2001','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52427,'GS1840','MRNDTL58A67C573B','TRIFÀSIC','TELEMÀTICA','88601','PASSATGE ROMA Nº 4','08016','BARCELONA','BARCELONA','ES','14/01/2006','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52465,'F02291','DDTDNC58P20H294C','TRIFÀSIC','TELEMÀTICA','75671','CARRER BUENA VISTA Nº 5','48001','BISCAIA','BISCAIA','ES','11/06/2003','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52536,'GVF840','BSRLRD47B24F139A','MONOFÀSIC','TELEMÀTICA','95217','AVINGUDA PADRE RODES Nº 6','26580','LA RIOJA','LA RIOJA','ES','28/09/2002','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52537,'GV3840','NTNMRN59S28C573U','MONOFÀSIC','TELEMÀTICA','88884','PASSEIG CONECEJO Nº 7','26580','LA RIOJA','LA RIOJA','ES','22/10/2001','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52716,'GXY840','PLLLRT36S12G388X','MONOFÀSIC','TELEMÀTICA','88602','PASSATGE CAMPO VIEJO Nº 8','26580','LA RIOJA','LA RIOJA','ES','15/01/2006','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52744,'GX0840','TSSLRT65S02C573S','MONOFÀSIC','TELEMÀTICA','75672','CARRER ESCOLES PIES Nº 10','26580','LA RIOJA','LA RIOJA','ES','12/06/2003','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52801,'F02297','CPLDNL55C68C573F','MONOFÀSIC','TELEMÀTICA','95218','AVINGUDA ESCORIAL Nº 69','26580','LA RIOJA','LA RIOJA','ES','29/09/2002','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52820,'GWY840','GHDVNI50M23L407Z','MONOFÀSIC','TELEMÀTICA','88885','PASSEIG MOLINA Nº 54','26580','LA RIOJA','LA RIOJA','ES','23/10/2001','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52827,'GWZ840','ZPPNTN39H09C957Y','TRIFÀSIC','PRESENCIAL','88603','PASSATGE ESCULLERA DEL POBLE NOU Nº 1','26580','LA RIOJA','LA RIOJA','ES','16/01/2006','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52836,'F02303','BRTMRC63C10F205X','TRIFÀSIC','PRESENCIAL','75673','CARRER ESPANYA INDUSTRIAL Nº 2','26580','LA RIOJA','LA RIOJA','ES','13/06/2003','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52866,'GM5840','GGNSFN63M31F205R','TRIFÀSIC','PRESENCIAL','95219','AVINGUDA ROMA Nº 3','26580','LA RIOJA','LA RIOJA','ES','30/09/2002','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52924,'GM6840','CZZPDR53R31F205M','TRIFÀSIC','PRESENCIAL','88886','PASSEIG BUENA VISTA Nº 4','26580','LA RIOJA','LA RIOJA','ES','24/10/2001','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(52932,'GM4840','VLCFVL56H49F205G','TRIFÀSIC','PRESENCIAL','88604','PASSATGE PADRE RODES Nº 5','28925','ALCORCON','MADRID','ES','17/01/2006','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53404,'GW7840','MFFSLV52S01F205Z','TRIFÀSIC','PRESENCIAL','75674','CARRER CONECEJO Nº 6','28925','ALCORCON','MADRID','ES','14/06/2003','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53405,'P02312','WDRDCT64R44F205T','TRIFÀSIC','PRESENCIAL','95220','AVINGUDA CAMPO VIEJO Nº 7','46703','GANDIA','VALÈNCIA','ES','01/10/2002','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53413,'P02320','PLCDNL54C19Z404K','TRIFÀSIC','PRESENCIAL','88887','PASSEIG ESCOLES PIES Nº 8','46716','RAFECLCOFER','VALÈNCIA','ES','25/10/2001','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53421,'P02321','BLSMLE41T18A662J','MONOFÀSIC','PRESENCIAL','88605','PASSATGE ESCORIAL Nº 10','46703','GANDIA','VALÈNCIA','ES','18/01/2006','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53424,'P02324','CNSDRN30R67H501I','TRIFÀSIC','TELEMÀTICA','75675','CARRER MOLINA Nº 69','46417','RIOLA','VALÈNCIA','ES','15/06/2003','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53442,'P02325','MZZSVN38M57H501A','TRIFÀSIC','TELEMÀTICA','95221','AVINGUDA ESCULLERA DEL POBLE NOU Nº 54','46716','RAFECLCOFER','VALÈNCIA','ES','02/10/2002','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53801,'GUW840','TRRCHR54H62L736K','TRIFÀSIC','TELEMÀTICA','88888','PASSEIG ESPANYA INDUSTRIAL Nº 1','46703','GANDIA','VALÈNCIA','ES','26/10/2001','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53803,'GCH840','LCNGCR67T10H501I','TRIFÀSIC','TELEMÀTICA','88606','PASSATGE ROMA Nº 2','46184','SAN ANTONIO DE BENEGEBER','VALÈNCIA','ES','19/01/2006','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(53804,'GE2840','PTRRRT57E15A182A','TRIFÀSIC','TELEMÀTICA','75676','CARRER BUENA VISTA Nº 3','46311','JALANCE','VALÈNCIA','ES','16/06/2003','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(56657,'F02193','LCNGCR41S17H501K','TRIFÀSIC','TELEMÀTICA','95222','AVINGUDA PADRE RODES Nº 4','46168','LOSA DEL OBISPO','VALÈNCIA','ES','03/10/2002','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(56708,'PBC896','VLNLSN68M64H501X','TRIFÀSIC','TELEMÀTICA','88889','PASSEIG CONECEJO Nº 5','46703','GANDIA','VALÈNCIA','ES','27/10/2001','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59057,'GNM840','RSSGRL36T47G224D','TRIFÀSIC','PRESENCIAL','88607','CALLE CAMPO VIEJO Nº 6','46417','RIOLA','VALÈNCIA','ES','20/01/2006','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59101,'GX1840','CZZMSM46C10H501B','TRIFÀSIC','PRESENCIAL','75677','VIA PADRE RODES Nº 3','56030','PISA','PISA','IT','17/06/2003','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59108,'G0Q840','MDSMCL48E45H501U','TRIFÀSIC','PRESENCIAL','95223','VIALE CONECEJO Nº 4','52010','AREZZO','AREZZO','IT','04/10/2002','ENERCO CUELLAR SL.','921144871',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59135,'GYL840','TNCLCN65H27A345L','TRIFÀSIC','PRESENCIAL','88890','A PIEDI CAMPO VECCHIO VIEJO Nº 5','56040','PISA','PISA','IT','28/10/2001','ADURIZ ENERGIA SLU','902106199',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59458,'GYT840','TMBCNZ65P68I838O','TRIFÀSIC','PRESENCIAL','88608','RUA PICCOLA Nº 35','80400','OGLIASTRA','OGLIASTRA','IT','21/01/2006','CIDE ENERGIA S.A','902022292',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59550,'GX3840','MTTGPP59C07F205M','MONOFÀSIC','PRESENCIAL','75678','VIA ESCORIAL Nº 7','86030','CAMPOBASSO','CAMPOBASSO','IT','18/06/2003','ELECTRA CALDENSE ENERGIA S.A','938650585',RESP);
      PKG_ABM_COMPTADORS.ALTA_COMPTADOR(59813,'P02453','PSSPLA65H58H501D','MONOFÀSIC','PRESENCIAL','95224','VIALE MOLINA Nº 8','86040','CAMPOBASSO','CAMPOBASSO','IT','05/10/2002','ELÉCTRICA SOLLERENSE S.A.U','971638145',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA TAULA CLIENTS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_CLIENTS.ALTA_CLIENT(52801,'Mª ROSA','GIRALDO','DÍAZ','24/05/1950','007481454Z','INFORMÀTIC','912213628','66698778','GIRALDO.DIAZ@TESTING.ES','CARRER BUENA VISTA Nº 1','48620','ARMINTZA','VIZCAYA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52820,'ÁLVARO','MORA','RODAS','14/09/1979','046208760N','PERIODISTA','912213623','64458969','MORA.RODAS@TESTING.ES','AVINGUDA PADRE RODES Nº 2','43001','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52827,'ANNA','VÁSQUEZ','JIMÉNEZ','21/11/1974','000854714B','PROFESSOR','912213627','65557896','VAZQUEZ.JIMENEZ@TESTING.ES','PASSEIG CONECEJO Nº 3','46625','COFRENTES','VALÈNCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52836,'BEATRIZ','TOBÓN','OSORIO','24/03/2010','001071876F','METGE','912794339','66698779','TOBON.OSORIO@TESTING.ES','PASSATGE CAMPO VIEJO Nº 4','09212','BARCINA DEL BARCO','BURGOS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52866,'ÁNGEL','SANCLEMENTE','ZEA','18/03/1968','532003278','BOMBER','913013009','64458970','SANCLEMENTE.ZEA@TESTING.ES','CARRER ESCOLES PIES Nº 5','43001','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52924,'ÁLVARO','VILLEGAS','LOPERA','23/03/1983','532003284','RELLOTGER','913030110','65557897','VILLEGAS.LOPERA@TESTING.ES','AVINGUDA ESCORIAL Nº 6','19450','TRILLO','GUADALAJARA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52932,'FABIO','BOTERO','VILLEGAS','30/10/1969','033896755E','ENGINYER QUÍMIC','913111241','66698780','BOTERO.VILLEGAS@TESTING.ES','PASSEIG MOLINA Nº 7','04114','POLOPOS','ALMERIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53384,'HÉCTOR','LÓPEZ','GAVIRIA','11/02/1958','X0174785P','DEPENDENT','913190170','64458971','LOPEZ.GAVIRIA@TESTING.ES','PASSATGE ESCULLERA DEL POBLE NOU Nº 8','11630','ABRAJANEJO','CADIS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53404,'BEATRIZ','TOBÓN','BOTERO','17/05/1972','L1503666','CUINER','913230454','65557898','TOBON.BOTERO@GMAIL.COM','CARRER ESPANYA INDUSTRIAL Nº 10','11630','ARCOS DE LA FRONTERA','CADIS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53405,'HERMAN','MOSQUERA','BENÍTEZ','22/11/1967','155629112','ADMINISTRATIU','913646197','66698781','MOSQUERA.BENITEZ@TESTING.ES','AVINGUDA ROMA Nº 69','11630','ABRAJANEJO','CADIS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53413,'CARLOS','BERDUGO','LÓPEZ','08/01/1974','A12236170','DELINEANT','913958208','64458972','BERDUGO.LOPEZ@TESTING.ES','PASSEIG BUENA VISTA Nº 54','21007','HUELVA','HUELVA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53421,'CARLOS','ÁRATE','YÉPEZ','10/09/1996','A28863157','MECÀNIC','914327974','65557899','ARATE.YEPEZ@TESTING.ES','PASSATGE PADRE RODES Nº 1','29002','MALAGA','MÀLAGA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53424,'ARTURO','MOLINA','CANO','16/10/1967','X0081254H','INFERMER','914421236','66698782','MOLINA.CANO@TESTING.ES','CARRER CONECEJO Nº 2','44169','CUEVAS DE ALMUDEN','TEROL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53442,'ARTUR','GÓMEZ Á','LVAREZ','23/05/1984','016213731L','TRADUCTOR','914646090','64458973','GOMEZ.ALVAREZ@TESTING.ES','AVINGUDA CAMPO VIEJO Nº 3','44002','TEROL','TEROL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53801,'JULIO','MARÍN','ALZATE','05/09/1968','029774222D','BANQUER','914650158','65557900','MARIN.ALZATE@TESTING.ES','PASSEIG ESCOLES PIES Nº 4','44003','TEROL','TEROL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53803,'XAVIER','DUQUE','GUTIÉRREZ','25/02/1975','X0168240H','FISIOTERAPEUTA','914663445','63489756','DUQUE.GUTIERREZ@TESTING.ES','PASSATGE ESCORIAL Nº 5','50790','SARAGOSSA','SARAGOSSA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53804,'MARIA','SÁENZ','HURTADO','19/08/1978','X0338558K','FARMACÈUTIC','914676284','NULL','SAENZ.HURTADO@TESTING.ES','CARRER MOLINA Nº 6','33930','ASTÚRIES','ASTÚRIES','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(56657,'JORDI','LOTERO','UPEGUI','24/04/1973','044375792Y','MATEMÀTIC','914718079','622789321','LOTERO.UPEGUI@TESTING.ES','AVINGUDA ESCULLERA DEL POBLE NOU Nº 7','33870','ASTÚRIES','ASTÚRIES','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(56708,'LLUÍS','MURILLO','GONZÁLEZ','09/10/1945','040514931V','INFERMER','914749414','600589566','MURILLO.GONZALEZ@TESTING.ES','PASSEIG ESPANYA INDUSTRIAL Nº 8','07065','BALEARS','BALEARS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59057,'CARLOS','GIL','MOSQUERA','12/01/1952','X0028590R','DELINEANT','916014310','66698779','GIL.MOSQUERA@TESTING.ES','PASSATGE ROMA Nº 10','38001','SANTA CRUZ DE TENERIFE','SANTA CRUZ DE TENERIFE','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59101,'JAVIER','PALACIO','MARTÍNEZ','03/09/1951','994026457','INFORMÀTIC','916746204','64458970','PALACIO.MARTINEZ@TESTING.ES','CARRER BUENA VISTA Nº 69','24001','LLEÓ','LLEÓ','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59108,'OSCAR','ALZATE','AGUDELO','21/02/1964','A08246852','ADMINISTRATIU','917141561','65557897','ALZATE.AGUDELO@TESTING.ES','AVINGUDA PADRE RODES Nº 54','24002','LLEÓ','LLEÓ','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59135,'GLORIA','GONZÁLEZ','CASTAÑO','07/02/1962','A59024257','PROFESSOR','917216337','66698780','GONZALEZ.CASTANO@TESTING.ES','PASSEIG CONECEJO Nº 1','24003','LLEÓ','LLEÓ','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59458,'HÉCTOR','OSORIO','LAVERDE','03/05/1975','994025195','METGE','917261331','64458971','OSORIO.LAVERDE@TESTING.ES','PASSATGE CAMPO VIEJO Nº 2','34886','PALÈNCIA','PALÈNCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59550,'JOAN','RAMÍREZ','GIL','21/03/1978','022921795H','RELLOTGER','917367380','65557898','RAMIREZ.GIL@TESTING.ES','CARRER ESCOLES PIES Nº 3','13500','CIUDAD REAL','CIUDAD REAL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59813,'ARNAU','MONTOYA','SERNA','15/10/1981','017709112D','BOMBER','917439277','66698781','MONTOYA.SERNA@TESTING.ES','AVINGUDA ESCORIAL Nº 4','45001','TOLEDO','TOLEDO','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59825,'AUGUSTO','ESCOBAR','TRUJILLO','26/03/1963','024362265K','DEPENDENT','917518132','64458972','ESCOBAR.TRUJILLO@TESTING.ES','PASSEIG MOLINA Nº 5','08930','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(59871,'ÁLVARO','GIRALDO','MORALES','04/01/1973','C271585D','ENGINYER QUÍMIC','917521689','65557899','GIRALDO.MORALES@TESTING.ES','PASSATGE ESCULLERA DEL POBLE NOU Nº 6','08930','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(62333,'JORDI','CÁRDENAS','MORENO','13/04/1978','B25029927','CUINER','917553414','66698782','CARDENAS.MORENO@TESTING.ES','CARRER ESPANYA INDUSTRIAL Nº 7','43480','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(66220,'OSCAR','CASTRO','HERNÁNDEZ','21/07/1977','DJ12073','FARMACÈUTIC','917584572','64458973','CASTRO.HERNANDEZ@TESTING.ES','AVINGUDA ROMA Nº 8','43481','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(66237,'JOSÉ','RODRÍGUEZ','MONSALVE','03/05/1977','037745420M','FUNCIONARI','917597118','65557900','RODRIGUEZ.MONSALVE@TESTING.ES','PASSEIG BUENA VISTA Nº 10','43491','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(66286,'CÉSAR','SALDARRIAGA','VÁSQUEZ','05/11/1982','031264000P','FISIOTERAPEUTA','917618379','66698783','SALDARRIAGA.VASQUEZ@TESTING.ES','CARRER PADRE RODES Nº 69','15185','LA CORUNYA','LA CORUNYA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(71611,'GERARDO','SÁENZ','GÓMEZ Á','08/04/1977','B81054678','TRADUCTOR','917745636','64458974','SAENZ.GOMEZ@TESTING.ES','AVINGUDA CONECEJO Nº 54','15320','LA CORUNYA','LA CORUNYA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(71659,'JAUME','LOTERO','MARÍN','12/08/1940','037927923A','DELINEANT','917803400','65557901','LOTERO.MARIN@TESTING.ES','PASSEIG CAMPO VIEJO Nº 1','15142','LA CORUNYA','LA CORUNYA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(71662,'CARLA','MURILLO','DUQUE','15/01/1954','007487438H','BANQUER','918596123','63489757','MURILLO.DUQUE@TESTING.ES','PASSATGE ESCOLES PIES Nº 2','30200','MÚRCIA','MÚRCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(71717,'DARÍO','GIL','SÁENZ','02/02/1945','X0110899Q','INFERMER','918739303','NULL','GIL.SAENZ@TESTING.ES','CARRER ESCORIAL Nº 3','30200','MÚRCIA','MÚRCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73171,'XAVIER','PALACIO','LOTERO','21/10/1978','B81054645','MECÀNIC','919234563','622789322','PALACIO.LOTERO@TESTING.ES','AVINGUDA MOLINA Nº 4','31590','NAVARRA','NAVARRA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73230,'JORDI','VÁSQUEZ','GONZÁLEZ','04/11/1989','042043671Q','ADMINISTRATIU','919374269','600589567','VASQUEZ.GONZALEZ@TESTING.ES','PASSEIG ESCULLERA DEL POBLE NOU Nº 5','31590','NAVARRA','NAVARRA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73244,'LUÍS','AGUDELO','AGUILAR','20/10/1933','052943192K','PERIODISTA','919521971','66698780','AGUDELO.AGUILAR@TESTING.ES','PASSATGE ESPANYA INDUSTRIAL Nº 6','48508','BISCAIA','BISCAIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73375,'CARLOS','CASTAÑO','CORREA','03/06/1963','042934023S','INFORMÀTIC','919624419','64458971','CASTANO.CORREA@TESTING.ES','CARRER ROMA Nº 7','48340','BISCAIA','BISCAIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73447,'JUAN','LAVERDE','RODRÍGUEZ','29/04/1978','019506547V','TRADUCTOR','919657179','65557898','LAVERDE.RODRIGUEZ@TESTING.ES','AVINGUDA BUENA VISTA Nº 8','48930','BISCAIA','BISCAIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73452,'JAVIER','AGUILAR','ZEA','22/12/1979','001602160A','ENGINYER','919825200','66698781','AGUILAR.ZEA@TESTING.ES','PASSEIG PADRE RODES Nº 10','26151','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(73476,'SERGIO','CORREA','LOPERA','23/10/1959','001205532X','PSICÒLEG','919941318','64458972','CORREA.LOPERA@TESTING.ES','PASSATGE CONECEJO Nº 69','12100','CASTELLÓ','CASTELLÓ','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76363,'HÉCTOR','BENÍTEZ','MONTOYA','24/06/1951','053473868H','PROFESSOR','971123903','65557899','BENITEZ.MONTOYA@TESTING.ES','CARRER CAMPO VIEJO Nº 54','09197','BURGOS','BURGOS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76379,'MARIA','LÓPEZ','GIRALDO','18/02/1979','053473869L','METGE','971219023','66698782','LOPEZ.GIRALDO@TESTING.ES','AVINGUDA ESCOLES PIES Nº 1','18420','GRANADA','GRANADA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76527,'LUIS','YÉPEZ','MORA','11/07/1973','031212768C','DEPENDENT','972025406','64458973','YEPEZ.MORA@TESTING.ES','PASSEIG ESCORIAL Nº 2','16118','CUENCA','CUENCA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76528,'LÍDIA','PÉREZ','VÁSQUEZ','26/05/1982','031234273C','BOMBER','972095719','65557900','PEREZ.VASQUEZ@TESTING.ES','PASSATGE MOLINA Nº 3','13001','CIUDAD REAL','CIUDAD REAL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76532,'LUIS','RUIZ','TOBÓN','05/12/1969','531030412','INFERMER','972372123','66698783','RUIZ.TOBON@TESTING.ES','CARRER ESCULLERA DEL POBLE NOU Nº 4','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76587,'LUIS','GARCÍA','SANCLEMENTE','09/04/1983','M0314515J','CUINER','972109531','64458974','GARCIA.SANCLEMENTE@TESTING.ES','AVINGUDA ESPANYA INDUSTRIAL Nº 5','30320','MÚRCIA','MÚRCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76629,'JOAQUÍN','RAMÍREZ','VILLEGAS','15/05/1951','X0561565C','ENGINYER QUÍMIC','972377847','65557901','RAMIREZ.VILLEGAS@TESTING.ES','PASSEIG ROMA Nº 6','45580','TOLEDO','TOLEDO','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76654,'FRANCESC','ALZATE','MURILLO','22/11/1995','266402516','MECÀNIC','972537500','66698784','ALZATE.MURILLO@TESTING.ES','PASSATGE BUENA VISTA Nº 7','30800','MÚRCIA','MÚRCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(76818,'MARC','GONZÁLEZ','GIL','03/11/1981','039111026D','FUNCIONARI','97437501','64458975','GONZALEZ.GIL@TESTING.ES','CARRER PADRE RODES Nº 8','37001','SALAMANCA','SALAMANCA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(77752,'MARTA','OSORIO','PALACIO','03/08/1966','A08099251','INFORMÀTIC','974814593','65557902','OSORIO.PALACIO@TESTING.ES','AVINGUDA CONECEJO Nº 10','11369','CADIS','CADIS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(77770,'PILAR','RAMÍREZ','ALZATE','01/09/1977','524024511','ADMINISTRATIU','974387888','63489758','RAMIREZ.ALZATE@TESTING.ES','PASSEIG CAMPO VIEJO Nº 69','03016','ALACANT','ALACANT','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(77780,'SILVIA','GÓMEZ','GONZÁLEZ','03/07/1957','017797020B','DELINEANT','974541199','NULL','GOMEZ.GONZALEZ@TESTING.ES','PASSATGE ESCOLES PIES Nº 54','43001','TARRAGONA','TARRAGONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(78789,'POL','TRUJILLO','OSORIO','30/12/1953','X0024788V','ENGINYER QUÍMIC','974715232','622789323','TRUJILLO.OSORIO@TESTING.ES','CARRER ESCORIAL Nº 1','12001','CASTELLÓ','CASTELLÓ','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(78797,'DANIEL','MORALES','RAMÍREZ','29/09/1979','X0753226E','ADMINISTRATIU','974422745','600589568','MORALES.RAMIREZ@TESTING.ES','AVINGUDA MOLINA Nº 2','13500','CIUDAD REAL','CIUDAD REAL','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(78801,'MARTÍ','MORENO','GUTIÉRREZ','28/10/1963','019161649G','RELLOTGER','974423937','66698781','MORENO.GUTIERREZ@TESTING.ES','PASSEIG ESCULLERA DEL POBLE NOU Nº 3','30200','MÚRCIA','MÚRCIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(78871,'ARNAU','HERNÁNDEZ','HURTADO','14/11/1963','005358164S','DEPENDENT','974887963','64458972','HERNANDEZ.HURTADO@TESTING.ES','PASSATGE ESPANYA INDUSTRIAL Nº 4','48001','BISCAIA','BISCAIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(78995,'SERGIO','MONSALVE','UPEGUI','10/12/1980','P3907500G','METGE','974350460','65557899','MONSALVE.UPEGUI@TESTING.ES','CARRER ROMA Nº 5','15700','LA CORUNYA','LA CORUNYA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(79361,'AMPARO','GÓMEZ','TOBÓN','02/10/1971','034956272K','PERIODISTA','936394503','66698782','GOMEZ.TOBON@TESTING.ES','AVINGUDA BUENA VISTA Nº 6','21001','HUELVA','HUELVA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(79711,'IVÁN','SUÁREZ','MOSQUERA','21/07/1959','X0126443N','PROFESSOR','936444721','64458973','SUAREZ.MOSQUERA@TESTING.ES','PASSEIG PADRE RODES Nº 7','11200','ALGECIRAS','ALGECIRAS','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(80260,'ELENA','VÉLEZ','BERDUGO','14/06/1976','004592441P','ENGINYER QUÍMIC','937211211','65557900','VELEZ.BERDUGO@TESTING.ES','CARRER CONECEJO Nº 8','38001','TENERIFE','TENERIFE','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(80295,'CORREA','MORENO','ÁRATE','14/08/1952','B07712631','CUINER','937305401','66698783','MORENO.ARATE@TESTING.ES','AVINGUDA CAMPO VIEJO Nº 10','08042','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(81002,'MARIO','GARCÉS','HURTADO','21/08/1970','031398121Q','BOMBER','938262535','64458974','GARCES.HURTADO@TESTING.ES','PASSEIG ESCOLES PIES Nº 69','08016','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(81010,'AUGUSTO','RODAS','RUIZ','06/11/1978','B41035940','MECÀNIC','938627741','65557901','RODAS.RUIZ@TESTING.ES','PASSATGE ESCORIAL Nº 54','08031','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(81020,'SERGI','JIMÉNEZ','DUQUE','02/11/1997','H17400045','INFERMER','938709551','66698784','JIMENEZ.DUQUE@TESTING.ES','CARRER MOLINA Nº 1','08030','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82076,'MARC','ZAPATA','MUÑOZ','30/04/1981','B07687247','BANQUER','939509510','64458975','ZAPATA.MUNOZ@TESTING.ES','AVINGUDA ESCULLERA DEL POBLE NOU Nº 2','08041','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82118,'JOAN','SEPÚLVEDA','VILLADA','04/02/1975','A6717217','TRADUCTOR','939711516','65557902','SEPULVEDA.VILLADA@TESTING.ES','PASSEIG ESPANYA INDUSTRIAL Nº 3','08041','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82249,'ELENA','UERTA','BOLÍVAR','04/09/1976','028379448R','FUNCIONARI','939918260','66698785','UERTA.BOLIVAR@TESTING.ES','PASSATGE ROMA Nº 4','08016','BARCELONA','BARCELONA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82259,'ALBERTO','ARRUBLA','ORTIZ','01/10/1970','030076963R','INFORMÀTIC','942434145','64458976','ARRUBLA.ORTIZ@TESTING.ES','CARRER BUENA VISTA Nº 5','48001','BISCAIA','BISCAIA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82260,'ANTONIO','BOCANUMENTH','PUERTA','04/02/1947','000688519Z','ADMINISTRATIU','952371688','65557903','BOCANUMENTH.PUERTA@TESTING.ES','AVINGUDA PADRE RODES Nº 6','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82271,'ISABEL','FLOREZ','GARCÍA','23/05/1972','564050526','FISIOTERAPEUTA','952830330','63489759','FLOREZ.GARCIA@TESTING.ES','PASSEIG CONECEJO Nº 7','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82279,'GUILLERMO','BERMÚDEZ','SALDARRIAGA','17/05/1974','1004574','DEPENDENT','953111863','NULL','BERMUDEZ.SALDARRIAGA@TESTING.ES','PASSATGE CAMPO VIEJO Nº 8','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82284,'AUGUSTO','DUQUE','MOLINA','17/02/1976','046231408M','METGE','953417143','622789324','DUQUE.MOLINA@TESTING.ES','CARRER ESCOLES PIES Nº 10','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82287,'ALZATE','VERA','DÍAZ','25/08/1970','042764469V','RELLOTGER','953521845','600589569','VERA.DIAZ@TESTING.ES','AVINGUDA ESCORIAL Nº 69','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82295,'IGNACIO','VÉLEZ','RODAS','03/01/1957','009507827H','DELINEANT','953527121','66698782','VELEZ.RODAS@TESTING.ES','PASSEIG MOLINA Nº 54','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(82366,'LEÓN','MORENO','JIMÉNEZ','09/07/1943','658013062','FISIOTERAPEUTA','953551730','64458973','MORENO.JIMENEZ@TESTING.ES','PASSATGE ESCULLERA DEL POBLE NOU Nº 1','26580','LA RIOJA','LA RIOJA','ES',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52828,'RAIMONDO','ALLETTO',NULL,'20/12/1993','AK5193638','ADMINISTRATIU','0107141564','3289618548','RAIMONDO.ALLETTO@TESTING.ES','VIA PADRE RODES Nº 3','56030','PISA','PISA','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52837,'ROBERTO','BALLESTRIN',NULL,'16/03/1964','15117310','BANQUER','0107141565','3289618537','ROBERTO.BALLESTRIN@TESTING.ES','VIALE CONECEJO Nº 4','52010','AREZZO','AREZZO','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52867,'ROBERTO','BORGESE',NULL,'06/08/1958','15117311','MECÀNIC','0107216337','3281529937','ROBERTO.BORGESE@TESTING.ES','A PIEDI CAMPO VECCHIO VIEJO Nº 5','56040','PISA','PISA','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52925,'RICCARDO','BRAGLIA',NULL,'27/04/1979','308449','INFERMER','0107261331','3332665337','RICARDO.BRAGLIA@TESTING.ES','RUA PICCOLA Nº 35','80400','OGLIASTRA','OGLIASTRA','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52933,'GIANLUCA','CAMBIAGGIO',NULL,'28/11/1966','97290474','FARMACÈUTIC','0107367380',' 3273482244','GIANLUCA.CABIAGGIO@TESTING.ES','VIA ESCORIAL Nº 7','86030','CAMPOBASSO','CAMPOBASSO','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53385,'GIANPAOLO','CASELLI',NULL,'02/08/1976','15036283','PROFESSOR','0107439277','3291054566','GIANPAOLO.CASELLI@TESTING.ES','VIALE MOLINA Nº 8','86040','CAMPOBASSO','CAMPOBASSO','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53406,'UMBERTO','CASPANI',NULL,'15/09/1979','12195367','RELLOTGER','0507521689','3281529938','UMBERTO.CASPANI@TESTING.ES','VIALE CONECEJO Nº 4','71021','FOGGIA','FOGGIA','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(53414,'GIUSEPPE','CAVALLO',NULL,'22/11/1974','842169','DEPENDENT','0507553414','3332665338','GIUSEPPE.CAVALLO@TESTING.ES','A PIEDI CAMPO VECCHIO VIEJO Nº 5','73100','LECCE','LECCE','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52802,'ROBERTO','CELLA',NULL,'25/03/1990','AK8510167','ADMINISTRATIU','0507584572','3650214850','ROBERTO.CELLA@TESTING.ES','RUA PICCOLA Nº 35','73039','LECCE','LECCE','IT',RESP);
      PKG_ABM_CLIENTS.ALTA_CLIENT(52821,'VINCENZO','CHECCHI',NULL,'19/03/1968','94340463','FUNCIONARI','0507597118','3291054567','VICENZO.CHECHI@TESTING.ES','VIA ESCORIAL Nº 7','73100','LECCE','LECCE','IT',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA TAULA CON_DISTRIBUCIO_COMPTADORS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(2519,'ES-CÀCERES-TRUJILLO-10200 - CARRETERA DE TRUJILLO A CÀCERES, KM 250',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(2562,'ES-TARRAGONA-ASCÓ-43001 - CARRETERA FABARELLA, KM 340',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(3515,'ES-VALÈNCIA-TORRENT-46625 - CARRETERA DE TORRENT A ALBAL, KM 1',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(4191,'ES-BURGOS-SANTA MARÍA DE GARONYA-09212 - CARRETERA DE LOGRONYO, KM 75',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(4477,'ES-TARRAGONA-VANDELLÓS-43981 - CARRETERA DE LHOSPITALET-MORA, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(5533,'ES-GUADALAJARA-TRILLO-19450 - CARRETERA DE TRILLO A PERALVECHE, KM 78',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(5544,'ES-ALMERIA-CARBONERAS-04114 - EL LLANO DE DON ANTONIO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(6238,'ES-CADIS-ARCOS DE LA FRONTERA-11630 - ZONA FRANCA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(6238,'ES-CADIS-SAN ROQUE-11630 - POLIGON INDUSTRIAL ANTICS ASTILLERS',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(7840,'ES-CADIS-LOS BARRIOS-11630 - CARRETERA DE LA PLATJA , S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(7886,'ES-HUELVA-HUELVA-21007 - RONDA DEL NORD',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(8009,'ES-MÀLAGA-MÀLAGA-29002 - AUTOVIA DEL MEDITERRANI, KM 84',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(8047,'ES-TEROL-MEZQUITA DE JARQUE-44169 - CARRETERA N-420, KM 636',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(8057,'ES-TEROL-CASTELNOU-44002 - POLIGON INDUSTRIAL PLATEA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(8057,'ES-TEROL-ESCUCHA-44003 - CARRETERA DE TORTAJADA, KM 64',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(10294,'ES-SARAGOSSA-ESCATRÓN-50790 - CARRETERA DE BARCELONA, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(11701,'ES-ASTÚRIES-LANGREO-33930 - CARRETERA N-630, KM 670',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(11701,'ES-ASTÚRIES-TINEO-33870 - CARRETERA N-632, KM 150',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(12089,'ES-BALEARS-PALMA DE MALLORCA-07065 - CARRETERA MA-1130',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(12191,'ES-SANTA CRUZ DE TENERIFE-CANDELARIA-38001 - POLIGON INDUSTRIAL ENGINYERS',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(13258,'ES-LLEÓ-PÀRAMO DE SIL-24001 - CIRCUNVALACIÓ DE LLEÓ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(13705,'ES-LLEÓ-CUBILLOS DEL SIL-24002 - CARRETERA LE-20, KM 10',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(13705,'ES-LLEÓ-LA ROBA-24003 - CARRETERA LE-20, KM 86',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(14636,'ES-PALÈNCIA-CARRIÓN-34886 - CARRETERA BENAVENTE-PALÈNCIA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(17855,'ES-CIUDAD REAL-PUERTOLLANO-13500 - CARRETERA CM-412',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(20275,'ES-TOLEDO-VILLASECA DE LA SAGRA-45001 - CARRETERA DE ARGÉS, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(21870,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(21913,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - CAMÍ DEL PANTÀ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(22342,'ES-TARRAGONA-TARRAGONA-43481 - CARRETERA REPSOL, KM 8',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(22431,'ES-LA CORUNYA-CERCEDA-15185 - VILLALBA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(22526,'ES-LA CORUNYA-PUENTES DE GARCÍA RODRÍGUEZ-15320 - NUCLEO DE NOSTIAN',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(22559,'ES-LA CORUNYA-ARTEIJO-15142 - CARRETERA DE PORTINYO, N 5',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(25017,'ES-MÚRCIA-CARTAGENA-30200 - CAMINO CASAS, N 89',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(25065,'ES-NAVARRA-CASTEJÓN-31590 - VALL DEL YERRI',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(25088,'ES-NAVARRA-CASTEJÓN-31590 - CARRETERA AP-15, KM 90',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(25504,'ES-BISCAIA-CIÉRVANA-48508 - RETES DE LLANTENO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(29702,'ES-BISCAIA-AMOREBIETA-48340 - CARRETERA DE GORDEXOLA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(29702,'ES-BISCAIA-SANTURCE-48930 - CAMÍ DE IBARRA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(32449,'ES-LA RIOJA-ARRÚBAL-26151 - POLIGON INDUSTRIAL DE LA PEDREGOSA',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(35574,'ES-LA RIOJA-ARNEDO-26580 - CARRETERA DEL CENICERO, KM 54',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(35666,'ES-TOLEDO-CALZADA DE OROPESA-45580 - CARRETERA N-403, KM 430',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(35754,'ES-SALAMANCA-SALAMANCA-37001 - CARRETERA BURGOS-PORTUGAL, KM 60',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(48348,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(48395,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(48398,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - CAMÍ DEL PANTÀ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(48900,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(48984,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - CAMÍ DEL PANTÀ, S/N',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(52427,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - AVINGUDA TIBIDABO',RESP);
      PKG_ABM_CONNEXIONS.ALTA_CON_DIST_COMP(52427,'ES-BARCELONA-SANT ADRIÀ DEL BESSÓS-08930 - CAMÍ DEL PANTÀ, S/N',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA TAULA CONTRACTES --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(202295494,52820,2562,'ES003 1401033685104XE1F',4.4,'2.0A','02/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(269691600,52827,3515,'ES003 1405028276012XN0F',4.4,'2.0A','15/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(509380360,52836,4191,'ES003 1401033685104XE1F',4.4,'2.0A','06/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(187286507,52866,4477,'ES003 1405028276012XN0F',4.4,'2.0A','10/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(208829083,52924,5533,'ES003 1401033685104XE1F',4.4,'2.0A','06/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(128355832,52932,5544,'ES003 1405028276012XN0F',4.4,'2.0A','03/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(142249610,53384,6238,'ES003 1401033685104XE1F',4.4,'2.0A','16/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(187338698,53405,7840,'ES003 1401033685104XE1F',4.4,'2.0A','11/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(168280019,53413,7886,'ES003 1405028276012XN0F',4.4,'2.0A','07/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(227589424,53421,8009,'ES003 1401033685104XE1F',4.4,'2.0A','04/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(230617468,53442,8057,'ES003 1401033685104XE1F',4.4,'2.0A','08/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(201658887,53803,10294,'ES003 1401033685104XE1F',4.4,'2.0A','08/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(205319866,56657,11701,'ES003 1401033685104XE1F',4.4,'2.0A','18/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(148530788,56708,12089,'ES003 1405028276012XN0F',4.4,'2.0A','09/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(103520767,59101,13258,'ES003 1405028276012XN0F',4.4,'2.0A','09/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(190316616,59108,13705,'ES003 1401033685104XE1F',4.4,'2.0A','06/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(201973014,59550,17855,'ES003 1405028276012XN0F',4.4,'2.0A','14/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(227029984,59813,20275,'ES003 1401033685104XE1F',4.4,'2.0A','10/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(107456281,59825,21870,'ES003 1405028276012XN0F',4.4,'2.0A','07/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(204780667,59871,21913,'ES003 1401033685104XE1F',4.4,'2.0A','20/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(212860496,66220,22342,'ES003 1401033685104XE1F',4.4,'2.0A','15/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(506346480,59135,22431,'ES003 1401033685104XE1F',4.4,'2.0A','08/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(221735798,59458,22526,'ES003 1405028276012XN0F',4.4,'2.0A','21/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(104795093,59550,22559,'ES003 1401033685104XE1F',4.4,'2.0A','12/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(170164446,59825,25017,'ES003 1401033685104XE1F',4.4,'2.0A','12/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(223864633,59871,25065,'ES003 1405028276012XN0F',4.4,'2.0A','09/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(229532578,62333,25088,'ES003 1401033685104XE1F',4.4,'2.0A','22/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(107910446,66220,25504,'ES003 1405028276012XN0F',4.4,'2.0A','13/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(217520758,59550,29702,'ES003 1405028276012XN0F',4.4,'2.0A','13/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(220153116,59813,32449,'ES003 1401033685104XE1F',4.4,'2.0A','10/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(188735160,59550,35574,'ES003 1401033685104XE1F',4.4,'2.0A','24/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(177461624,59825,35666,'ES003 1401033685104XE1F',4.4,'2.0A','19/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(226551261,62333,35754,'ES003 1401033685104XE1F',4.4,'2.0A','12/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(157523314,80295,48348,'ES003 1401033685104XE1F',4.4,'2.0A','18/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(200047140,81010,48395,'ES003 1401033685104XE1F',4.4,'2.0A','18/02/2014',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(508346916,81020,48398,'ES003 1405028276012XN0F',4.4,'2.0A','15/04/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(230833918,82076,48900,'ES003 1401033685104XE1F',4.4,'2.0A','28/10/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(206896840,82118,48984,'ES003 1405028276012XN0F',4.4,'2.0A','19/07/2013',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(220350108,82249,52427,'ES003 1401033685104XE1F',4.4,'2.0A','23/11/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(220350119,82249,2519,'ES003 1401034485104XE1F',4.4,'2.0A','23/09/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(220350120,82249,8047,'ES003 1401034485104XE1F',4.4,'2.0A','23/09/2012',RESP);
      PKG_ABM_CONTRACTES.ALTA_CONTRACTE(220350111,82249,12191,'ES003 1401034485104XE1F',4.4,'2.0A','23/09/2012',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA CONTROL_LECTURES --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(2562,'02/05/2012',248,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(2562,'01/05/2012',139,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(3515,'01/03/2012',340,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(3515,'02/01/2012',145,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(3515,'03/01/2012',160,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(4191,'26/02/2012',139,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(4477,'24/04/2012',412,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(5533,'15/04/2012',282,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(5544,'03/05/2012',266,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(6238,'03/05/2012',310,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(7840,'01/03/2012',343,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(7840,'02/03/2012',249,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(7886,'03/01/2012',140,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(8009,'04/01/2012',341,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(8057,'27/02/2012',146,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(8057,'25/02/2012',161,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(10294,'04/05/2012',413,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(11701,'03/04/2012',267,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(13705,'28/02/2012',141,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(17855,'05/05/2012',162,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(20275,'05/05/2012',141,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(21870,'04/04/2012',414,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(21913,'04/03/2012',284,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(22342,'06/01/2012',312,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(22431,'27/04/2012',251,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(22526,'18/04/2012',142,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(22559,'06/05/2012',343,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(25017,'05/04/2012',163,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(25065,'05/03/2012',142,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(25088,'06/01/2012',415,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(25504,'07/01/2012',285,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(29702,'28/04/2012',313,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(32449,'19/04/2012',346,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(35666,'29/04/2012',286,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(35754,'20/04/2012',270,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(35754,'08/05/2012',314,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(48348,'08/03/2012',348,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(48395,'10/01/2012',145,'TELEMÀTICA',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(48398,'04/03/2012',346,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(48900,'01/05/2012',151,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(48984,'22/04/2012',166,'PRESENCIAL',RESP);
      PKG_ABM_COMPTADORS.ALTA_CONTROL_LECTURA(52427,'12/05/2012',348,'TELEMÀTICA',RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA HIST_COMPTADORS --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/04/2012',138,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/03/2012',339,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/02/2012',144,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/01/2012',159,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/12/2011',138,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/11/2011',411,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/10/2011',247,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/09/2011',138,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/08/2011',339,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/07/2011',144,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/06/2011',159,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(2562,'02/05/2011',138,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/02/2012',411,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/01/2012',281,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/12/2011',265,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/11/2011',309,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/10/2011',342,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/09/2011',248,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/08/2011',139,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/07/2011',340,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/06/2011',145,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/05/2011',160,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(3515,'01/04/2011',139,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/01/2012',343,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/12/2011',249,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/11/2011',140,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/10/2011',341,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/09/2011',146,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/08/2011',161,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/07/2011',140,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/06/2011',413,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/05/2011',267,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/04/2011',311,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/03/2011',344,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/02/2011',250,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(4191,'26/01/2011',141,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/04/2012',342,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/03/2012',147,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/02/2012',162,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/01/2012',141,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/12/2011',414,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/11/2011',284,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/10/2011',268,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(5544,'03/09/2011',312,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/04/2012',345,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/03/2012',251,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/02/2012',142,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/01/2012',343,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/12/2011',148,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/11/2011',163,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(6238,'03/10/2011',142,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/03/2012',415,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/02/2012',285,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/01/2012',269,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/12/2011',313,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/11/2011',346,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/10/2011',252,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/09/2011',143,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/08/2011',344,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(35574,'02/07/2011',149,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/02/2012',164,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/01/2012',143,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/12/2011',416,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/11/2011',286,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/10/2011',270,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/09/2011',314,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/08/2011',347,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/07/2011',253,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7840,'02/06/2011',144,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/12/2012',345,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/11/2012',150,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/10/2012',165,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/09/2012',144,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/08/2012',417,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/07/2012',287,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/06/2012',271,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(7886,'03/05/2012',315,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/12/2011',348,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/11/2011',254,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/10/2011',145,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/09/2011',346,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/08/2011',151,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/07/2011',166,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/06/2011',145,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/05/2011',418,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8009,'04/04/2011',288,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/03/2012',273,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/02/2012',317,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/01/2012',350,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/12/2011',256,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/11/2011',147,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/10/2011',348,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/09/2011',249,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/08/2011',140,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/07/2011',341,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(8057,'25/06/2011',146,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/03/2012',161,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/02/2012',140,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/01/2012',413,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/12/2011',283,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/11/2011',267,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/10/2011',311,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/09/2011',344,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/08/2011',250,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/07/2011',141,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/06/2011',342,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(10294,'16/05/2011',147,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48348,'02/02/2012',205,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48348,'02/01/2012',250,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48348,'02/12/2011',268,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48348,'02/11/2011',344,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48348,'02/10/2011',286,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48395,'14/04/2012',287,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48395,'14/03/2012',233,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48395,'14/02/2012',381,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48395,'14/01/2012',297,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48398,'10/05/2012',256,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48398,'10/04/2012',350,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48398,'10/03/2012',456,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48398,'10/02/2012',247,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48398,'10/01/2012',169,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48900,'08/05/2012',288,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48900,'08/04/2012',369,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48900,'08/03/2012',347,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48900,'08/02/2012',258,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48900,'08/01/2012',365,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48984,'03/05/2012',258,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48984,'03/04/2012',456,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48984,'03/03/2012',325,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48984,'03/02/2012',144,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(48984,'03/01/2012',258,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(52427,'06/05/2012',354,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(52427,'06/04/2012',365,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(52427,'06/03/2012',254,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(52427,'06/02/2012',225,RESP);
      PKG_ABM_COMPTADORS.ALTA_HIST_COMPTADORS(52427,'06/01/2012',330,RESP);
      COMMIT;
END;
/

-- INSERCIONS A LA HIST_CENT_PROD --
-----------------------------------------------------------------------------------------------------------------------------------------------------------
DECLARE
    RESP VARCHAR2(256);

BEGIN
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/04/2012',2760,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/03/2012',6780,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/02/2012',2880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/01/2012',3180,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/12/2011',2760,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/11/2011',8220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/10/2011',4940,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/09/2011',2760,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/08/2011',6780,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/07/2011',2880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/06/2011',3180,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192053,'02/05/2011',2760,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/02/2012',8220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/01/2012',5620,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/12/2011',5300,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/11/2011',6180,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/10/2011',6840,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/09/2011',4960,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/08/2011',2780,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/07/2011',6800,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/06/2011',2900,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/05/2011',3200,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'01/04/2011',2780,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/01/2012',6860,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/12/2011',4980,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/11/2011',2800,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/10/2011',6820,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/09/2011',2920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/08/2011',3220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/07/2011',2800,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/06/2011',8260,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/05/2011',5340,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/04/2011',6220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/03/2011',6880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/02/2011',5000,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190067,'26/01/2011',2820,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/04/2012',6840,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/03/2012',2940,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/02/2012',3240,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/01/2012',2820,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/12/2011',8280,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/11/2011',5680,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/10/2011',5360,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/09/2011',6240,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/08/2011',6900,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/07/2011',5020,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/06/2011',2840,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/05/2011',6860,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/04/2011',2960,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/03/2011',3260,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190130,'03/02/2011',2840,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/03/2012',8300,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/02/2012',5700,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/01/2012',5380,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/12/2011',6260,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/11/2011',6920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/10/2011',5040,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/09/2011',2860,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/08/2011',6880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190161,'02/07/2011',2980,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/02/2012',3280,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/01/2012',2860,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/12/2011',8320,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/11/2011',5720,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/10/2011',5400,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/09/2011',6280,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/08/2011',6940,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/07/2011',5060,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190060,'02/06/2011',2880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/12/2012',6900,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/11/2012',3000,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/10/2012',3300,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/09/2012',2880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/08/2012',8340,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/07/2012',5740,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/06/2012',5420,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'03/05/2012',6300,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/12/2011',6960,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/11/2011',5080,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/10/2011',2900,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/09/2011',6920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/08/2011',3020,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/07/2011',3320,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/06/2011',2900,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/05/2011',8360,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190058,'04/04/2011',5760,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/01/2012',5440,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/12/2012',6320,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/11/2013',6980,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/10/2014',5100,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/09/2015',2920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/08/2016',6940,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/07/2017',3040,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/06/2018',3340,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/05/2019',2920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/04/2020',8380,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(190025,'27/03/2021',5780,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/03/2012',5460,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/02/2012',6340,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/01/2012',7000,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/12/2011',5120,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/11/2011',2940,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/10/2011',6960,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/09/2011',4980,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/08/2011',2800,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/07/2011',6820,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192183,'25/06/2011',2920,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/03/2012',3220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/02/2012',2800,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/01/2012',8260,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/12/2011',5660,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/11/2011',5340,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/10/2011',6220,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/09/2011',6880,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/08/2011',5000,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/07/2011',2820,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/06/2011',6840,RESP);
      PKG_ABM_PRODUCCIO.ALTA_HIST_CENT_PROD(192830,'16/05/2011',2940,RESP);
      COMMIT;
END;
/

